## sip-tester 3.2

=== Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# AUTOMAKE_OPTIONS = readme-alpha





srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/gsl
pkglibdir = $(libdir)/gsl
pkgincludedir = $(includedir)/gsl
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /opt/imake/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = hppa2.0w-hp-hpux11.23
host_triplet = hppa2.0w-hp-hpux11.23
bin_PROGRAMS = gsl-randist$(EXEEXT) gsl-histogram$(EXEEXT)
DIST_COMMON = README $(am__configure_deps) $(noinst_HEADERS) \
	$(pkginclude_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(srcdir)/gsl-config.in $(srcdir)/gsl.pc.in \
	$(srcdir)/gsl.spec.in $(srcdir)/gsl_version.h.in \
	$(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
	THANKS TODO acconfig.h config.guess config.sub install-sh \
	ltmain.sh mdate-sh missing mkinstalldirs
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = gsl-config gsl.pc gsl_version.h gsl.spec
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(bindir)" \
	"$(DESTDIR)$(bindir)" "$(DESTDIR)$(m4datadir)" \
	"$(DESTDIR)$(pkgconfigdir)" "$(DESTDIR)$(pkgincludedir)"
libLTLIBRARIES_INSTALL = $(INSTALL_DATA)
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 = block/libgslblock.la blas/libgslblas.la \
	bspline/libgslbspline.la complex/libgslcomplex.la \
	cheb/libgslcheb.la dht/libgsldht.la diff/libgsldiff.la \
	deriv/libgslderiv.la eigen/libgsleigen.la err/libgslerr.la \
	fft/libgslfft.la fit/libgslfit.la histogram/libgslhistogram.la \
	ieee-utils/libgslieeeutils.la integration/libgslintegration.la \
	interpolation/libgslinterpolation.la linalg/libgsllinalg.la \
	matrix/libgslmatrix.la min/libgslmin.la monte/libgslmonte.la \
	multifit/libgslmultifit.la multimin/libgslmultimin.la \
	multiroots/libgslmultiroots.la ntuple/libgslntuple.la \
	ode-initval/libgslodeiv.la permutation/libgslpermutation.la \
	combination/libgslcombination.la poly/libgslpoly.la \
	qrng/libgslqrng.la randist/libgslrandist.la rng/libgslrng.la \
	roots/libgslroots.la siman/libgslsiman.la sort/libgslsort.la \
	specfunc/libgslspecfunc.la statistics/libgslstatistics.la \
	sum/libgslsum.la sys/libgslsys.la test/libgsltest.la \
	utils/libutils.la vector/libgslvector.la cdf/libgslcdf.la \
	wavelet/libgslwavelet.la
libgsl_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_libgsl_la_OBJECTS = version.lo
libgsl_la_OBJECTS = $(am_libgsl_la_OBJECTS)
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_gsl_histogram_OBJECTS = gsl-histogram.$(OBJEXT)
gsl_histogram_OBJECTS = $(am_gsl_histogram_OBJECTS)
gsl_histogram_DEPENDENCIES = libgsl.la cblas/libgslcblas.la
am_gsl_randist_OBJECTS = gsl-randist.$(OBJEXT)
gsl_randist_OBJECTS = $(am_gsl_randist_OBJECTS)
gsl_randist_DEPENDENCIES = libgsl.la cblas/libgslcblas.la
binSCRIPT_INSTALL = $(INSTALL_SCRIPT)
SCRIPTS = $(bin_SCRIPTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I.
depcomp =
am__depfiles_maybe =
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgsl_la_SOURCES) $(gsl_histogram_SOURCES) \
	$(gsl_randist_SOURCES)
DIST_SOURCES = $(libgsl_la_SOURCES) $(gsl_histogram_SOURCES) \
	$(gsl_randist_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
m4dataDATA_INSTALL = $(INSTALL_DATA)
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(m4data_DATA) $(pkgconfig_DATA)
pkgincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(noinst_HEADERS) $(pkginclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run aclocal-1.9
AMTAR = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoconf
AUTOHEADER = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoheader
AUTOMAKE = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run automake-1.9
AWK = gawk
CC = cc
CFLAGS = -O -I/usr/local/include
CPP = cc -E
CPPFLAGS = -O -I/usr/local/include
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
ECHO = print -r
ECHO_C = \c
ECHO_N = 
ECHO_T = 
EGREP = grep -E
EXEEXT = 
GSL_CFLAGS = -I${prefix}/include
GSL_LIBS = -L${exec_prefix}/lib -lgsl
GSL_LT_CBLAS_VERSION = 0:0:0
GSL_LT_VERSION = 10:0:10
HAVE_AIX_IEEE_INTERFACE = 
HAVE_DARWIN86_IEEE_INTERFACE = 
HAVE_DARWIN_IEEE_INTERFACE = 
HAVE_EXTENDED_PRECISION_REGISTERS = 
HAVE_FREEBSD_IEEE_INTERFACE = 
HAVE_GNUM68K_IEEE_INTERFACE = 
HAVE_GNUPPC_IEEE_INTERFACE = 
HAVE_GNUSPARC_IEEE_INTERFACE = 
HAVE_GNUX86_IEEE_INTERFACE = 
HAVE_HPUX11_IEEE_INTERFACE = 
HAVE_HPUX_IEEE_INTERFACE = 
HAVE_IEEE_COMPARISONS = 
HAVE_IEEE_DENORMALS = 
HAVE_INLINE = 
HAVE_IRIX_IEEE_INTERFACE = 
HAVE_NETBSD_IEEE_INTERFACE = 
HAVE_OPENBSD_IEEE_INTERFACE = 
HAVE_OS2EMX_IEEE_INTERFACE = 
HAVE_PRINTF_LONGDOUBLE = 
HAVE_SOLARIS_IEEE_INTERFACE = 
HAVE_SUNOS4_IEEE_INTERFACE = 
HAVE_TRU64_IEEE_INTERFACE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL} -s
INSTALL_SCRIPT = ${INSTALL} -m 755
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run makeinfo
OBJEXT = o
PACKAGE = gsl
PACKAGE_BUGREPORT = 
PACKAGE_NAME = gsl
PACKAGE_STRING = gsl 1.9
PACKAGE_TARNAME = gsl
PACKAGE_VERSION = 1.9
PATH_SEPARATOR = :
RANLIB = /bin/true
RELEASED = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.9
ac_ct_AR = ar
ac_ct_CC = cc
ac_ct_RANLIB = /bin/true
ac_ct_STRIP = strip
am__leading_dot = .
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = hppa2.0w-hp-hpux11.23
build_alias = 
build_cpu = hppa2.0w
build_os = hpux11.23
build_vendor = hp
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = hppa2.0w-hp-hpux11.23
host_alias = 
host_cpu = hppa2.0w
host_os = hpux11.23
host_vendor = hp
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /users/demo/gp/ia64/gsl-1.9/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = $(mkinstalldirs)
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
SUBDIRS = gsl utils sys test err const complex cheb block vector matrix permutation combination sort ieee-utils cblas blas linalg eigen specfunc dht qrng rng randist fft poly fit multifit statistics siman sum integration interpolation histogram ode-initval roots multiroots min multimin monte ntuple diff deriv cdf wavelet bspline doc
SUBLIBS = block/libgslblock.la blas/libgslblas.la bspline/libgslbspline.la complex/libgslcomplex.la cheb/libgslcheb.la dht/libgsldht.la diff/libgsldiff.la deriv/libgslderiv.la eigen/libgsleigen.la err/libgslerr.la fft/libgslfft.la fit/libgslfit.la histogram/libgslhistogram.la ieee-utils/libgslieeeutils.la integration/libgslintegration.la interpolation/libgslinterpolation.la linalg/libgsllinalg.la matrix/libgslmatrix.la min/libgslmin.la monte/libgslmonte.la multifit/libgslmultifit.la multimin/libgslmultimin.la multiroots/libgslmultiroots.la ntuple/libgslntuple.la ode-initval/libgslodeiv.la permutation/libgslpermutation.la combination/libgslcombination.la poly/libgslpoly.la qrng/libgslqrng.la randist/libgslrandist.la rng/libgslrng.la roots/libgslroots.la siman/libgslsiman.la sort/libgslsort.la specfunc/libgslspecfunc.la statistics/libgslstatistics.la sum/libgslsum.la sys/libgslsys.la test/libgsltest.la utils/libutils.la vector/libgslvector.la cdf/libgslcdf.la wavelet/libgslwavelet.la
pkginclude_HEADERS = gsl_math.h gsl_pow_int.h gsl_nan.h gsl_machine.h gsl_mode.h gsl_precision.h gsl_types.h gsl_version.h
bin_SCRIPTS = gsl-config
pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = gsl.pc
EXTRA_DIST = autogen.sh gsl-config.in gsl.pc.in configure.ac THANKS BUGS SUPPORT gsl.spec.in gsl.m4 test_gsl_histogram.sh
lib_LTLIBRARIES = libgsl.la
libgsl_la_SOURCES = version.c
libgsl_la_LIBADD = $(SUBLIBS)
libgsl_la_LDFLAGS = -version-info $(GSL_LT_VERSION)
noinst_HEADERS = templates_on.h templates_off.h
m4datadir = $(datadir)/aclocal
m4data_DATA = gsl.m4
gsl_randist_SOURCES = gsl-randist.c
gsl_randist_LDADD = libgsl.la cblas/libgslcblas.la
gsl_histogram_SOURCES = gsl-histogram.c
gsl_histogram_LDADD = libgsl.la cblas/libgslcblas.la
check_SCRIPTS = test_gsl_histogram.sh
TESTS = test_gsl_histogram.sh
all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
am--refresh:
	@:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu  --ignore-deps'; \
	      cd $(srcdir) && $(AUTOMAKE) --gnu  --ignore-deps \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  --ignore-deps Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  --ignore-deps Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)

=== bspline/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# bspline/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gsl
pkglibdir = $(libdir)/gsl
pkgincludedir = $(includedir)/gsl
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /opt/imake/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = hppa2.0w-hp-hpux11.23
host_triplet = hppa2.0w-hp-hpux11.23
check_PROGRAMS = test$(EXEEXT)
subdir = bspline
DIST_COMMON = $(pkginclude_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in ChangeLog TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libgslbspline_la_LIBADD =
am_libgslbspline_la_OBJECTS = bspline.lo
libgslbspline_la_OBJECTS = $(am_libgslbspline_la_OBJECTS)
am_test_OBJECTS = test.$(OBJEXT)
test_OBJECTS = $(am_test_OBJECTS)
test_DEPENDENCIES = libgslbspline.la ../linalg/libgsllinalg.la \
	../permutation/libgslpermutation.la ../blas/libgslblas.la \
	../matrix/libgslmatrix.la ../vector/libgslvector.la \
	../block/libgslblock.la ../complex/libgslcomplex.la \
	../cblas/libgslcblas.la ../ieee-utils/libgslieeeutils.la \
	../err/libgslerr.la ../test/libgsltest.la ../sys/libgslsys.la \
	../utils/libutils.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp =
am__depfiles_maybe =
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgslbspline_la_SOURCES) $(test_SOURCES)
DIST_SOURCES = $(libgslbspline_la_SOURCES) $(test_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(pkgincludedir)"
pkgincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(pkginclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run aclocal-1.9
AMTAR = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoconf
AUTOHEADER = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoheader
AUTOMAKE = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run automake-1.9
AWK = gawk
CC = cc
CFLAGS = -O -I/usr/local/include
CPP = cc -E
CPPFLAGS = -O -I/usr/local/include
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
ECHO = print -r
ECHO_C = \c
ECHO_N = 
ECHO_T = 
EGREP = grep -E
EXEEXT = 
GSL_CFLAGS = -I${prefix}/include
GSL_LIBS = -L${exec_prefix}/lib -lgsl
GSL_LT_CBLAS_VERSION = 0:0:0
GSL_LT_VERSION = 10:0:10
HAVE_AIX_IEEE_INTERFACE = 
HAVE_DARWIN86_IEEE_INTERFACE = 
HAVE_DARWIN_IEEE_INTERFACE = 
HAVE_EXTENDED_PRECISION_REGISTERS = 
HAVE_FREEBSD_IEEE_INTERFACE = 
HAVE_GNUM68K_IEEE_INTERFACE = 
HAVE_GNUPPC_IEEE_INTERFACE = 
HAVE_GNUSPARC_IEEE_INTERFACE = 
HAVE_GNUX86_IEEE_INTERFACE = 
HAVE_HPUX11_IEEE_INTERFACE = 
HAVE_HPUX_IEEE_INTERFACE = 
HAVE_IEEE_COMPARISONS = 
HAVE_IEEE_DENORMALS = 
HAVE_INLINE = 
HAVE_IRIX_IEEE_INTERFACE = 
HAVE_NETBSD_IEEE_INTERFACE = 
HAVE_OPENBSD_IEEE_INTERFACE = 
HAVE_OS2EMX_IEEE_INTERFACE = 
HAVE_PRINTF_LONGDOUBLE = 
HAVE_SOLARIS_IEEE_INTERFACE = 
HAVE_SUNOS4_IEEE_INTERFACE = 
HAVE_TRU64_IEEE_INTERFACE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL} -s
INSTALL_SCRIPT = ${INSTALL} -m 755
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run makeinfo
OBJEXT = o
PACKAGE = gsl
PACKAGE_BUGREPORT = 
PACKAGE_NAME = gsl
PACKAGE_STRING = gsl 1.9
PACKAGE_TARNAME = gsl
PACKAGE_VERSION = 1.9
PATH_SEPARATOR = :
RANLIB = /bin/true
RELEASED = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.9
ac_ct_AR = ar
ac_ct_CC = cc
ac_ct_RANLIB = /bin/true
ac_ct_STRIP = strip
am__leading_dot = .
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = hppa2.0w-hp-hpux11.23
build_alias = 
build_cpu = hppa2.0w
build_os = hpux11.23
build_vendor = hp
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = hppa2.0w-hp-hpux11.23
host_alias = 
host_cpu = hppa2.0w
host_os = hpux11.23
host_vendor = hp
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /users/demo/gp/ia64/gsl-1.9/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = $(mkinstalldirs)
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
noinst_LTLIBRARIES = libgslbspline.la 
pkginclude_HEADERS = gsl_bspline.h
INCLUDES = -I$(top_builddir)
libgslbspline_la_SOURCES = bspline.c
TESTS = $(check_PROGRAMS)
test_LDADD = libgslbspline.la ../linalg/libgsllinalg.la ../permutation/libgslpermutation.la ../blas/libgslblas.la ../matrix/libgslmatrix.la ../vector/libgslvector.la ../block/libgslblock.la ../complex/libgslcomplex.la ../cblas/libgslcblas.la ../ieee-utils/libgslieeeutils.la  ../err/libgslerr.la ../test/libgsltest.la ../sys/libgslsys.la ../utils/libutils.la
test_SOURCES = test.c
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  --ignore-deps bspline/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  --ignore-deps bspline/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libgslbspline.la: $(libgslbspline_la_OBJECTS) $(libgslbspline_la_DEPENDENCIES) 
	$(LINK)  $(libgslbspline_la_LDFLAGS) $(libgslbspline_la_OBJECTS) $(libgslbspline_la_LIBADD) $(LIBS)

clean-checkPROGRAMS:
	@list='$(check_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
test$(EXEEXT): $(test_OBJECTS) $(test_DEPENDENCIES) 
	@rm -f test$(EXEEXT)
	$(LINK) $(test_LDFLAGS) $(test_OBJECTS) $(test_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

.c.o:
	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-pkgincludeHEADERS: $(pkginclude_HEADERS)
	@$(NORMAL_INSTALL)
	test -z "$(pkgincludedir)" || $(mkdir_p) "$(DESTDIR)$(pkgincludedir)"
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pkgincludeHEADERS_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgincludedir)/$$f'"; \
	  $(pkgincludeHEADERS_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgincludedir)/$$f"; \
	done

uninstall-pkgincludeHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pkgincludedir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgincludedir)/$$f"; \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

check-TESTS: $(TESTS)
	@failed=0; all=0; xfail=0; xpass=0; skip=0; \
	srcdir=$(srcdir); export srcdir; \
	list='$(TESTS)'; \
	if test -n "$$list"; then \
	  for tst in $$list; do \
	    if test -f ./$$tst; then dir=./; \
	    elif test -f $$tst; then dir=; \
	    else dir="$(srcdir)/"; fi; \
	    if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *" $$tst "*) \
		xpass=`expr $$xpass + 1`; \
		failed=`expr $$failed + 1`; \
		echo "XPASS: $$tst"; \
	      ;; \
	      *) \
		echo "PASS: $$tst"; \
	      ;; \
	      esac; \
	    elif test $$? -ne 77; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *" $$tst "*) \

=== cblas/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# cblas/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gsl
pkglibdir = $(libdir)/gsl
pkgincludedir = $(includedir)/gsl
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /opt/imake/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = hppa2.0w-hp-hpux11.23
host_triplet = hppa2.0w-hp-hpux11.23
check_PROGRAMS = test$(EXEEXT)
subdir = cblas
DIST_COMMON = $(noinst_HEADERS) $(pkginclude_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in ChangeLog TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkgincludedir)"
libLTLIBRARIES_INSTALL = $(INSTALL_DATA)
LTLIBRARIES = $(lib_LTLIBRARIES)
libgslcblas_la_LIBADD =
am_libgslcblas_la_OBJECTS = sasum.lo saxpy.lo scasum.lo scnrm2.lo \
	scopy.lo sdot.lo sdsdot.lo sgbmv.lo sgemm.lo sgemv.lo sger.lo \
	snrm2.lo srot.lo srotg.lo srotm.lo srotmg.lo ssbmv.lo sscal.lo \
	sspmv.lo sspr.lo sspr2.lo sswap.lo ssymm.lo ssymv.lo ssyr.lo \
	ssyr2.lo ssyr2k.lo ssyrk.lo stbmv.lo stbsv.lo stpmv.lo \
	stpsv.lo strmm.lo strmv.lo strsm.lo strsv.lo dasum.lo daxpy.lo \
	dcopy.lo ddot.lo dgbmv.lo dgemm.lo dgemv.lo dger.lo dnrm2.lo \
	drot.lo drotg.lo drotm.lo drotmg.lo dsbmv.lo dscal.lo dsdot.lo \
	dspmv.lo dspr.lo dspr2.lo dswap.lo dsymm.lo dsymv.lo dsyr.lo \
	dsyr2.lo dsyr2k.lo dsyrk.lo dtbmv.lo dtbsv.lo dtpmv.lo \
	dtpsv.lo dtrmm.lo dtrmv.lo dtrsm.lo dtrsv.lo dzasum.lo \
	dznrm2.lo caxpy.lo ccopy.lo cdotc_sub.lo cdotu_sub.lo cgbmv.lo \
	cgemm.lo cgemv.lo cgerc.lo cgeru.lo chbmv.lo chemm.lo chemv.lo \
	cher.lo cher2.lo cher2k.lo cherk.lo chpmv.lo chpr.lo chpr2.lo \
	cscal.lo csscal.lo cswap.lo csymm.lo csyr2k.lo csyrk.lo \
	ctbmv.lo ctbsv.lo ctpmv.lo ctpsv.lo ctrmm.lo ctrmv.lo ctrsm.lo \
	ctrsv.lo zaxpy.lo zcopy.lo zdotc_sub.lo zdotu_sub.lo zdscal.lo \
	zgbmv.lo zgemm.lo zgemv.lo zgerc.lo zgeru.lo zhbmv.lo zhemm.lo \
	zhemv.lo zher.lo zher2.lo zher2k.lo zherk.lo zhpmv.lo zhpr.lo \
	zhpr2.lo zscal.lo zswap.lo zsymm.lo zsyr2k.lo zsyrk.lo \
	ztbmv.lo ztbsv.lo ztpmv.lo ztpsv.lo ztrmm.lo ztrmv.lo ztrsm.lo \
	ztrsv.lo icamax.lo idamax.lo isamax.lo izamax.lo xerbla.lo
libgslcblas_la_OBJECTS = $(am_libgslcblas_la_OBJECTS)
am_test_OBJECTS = test.$(OBJEXT) test_amax.$(OBJEXT) \
	test_asum.$(OBJEXT) test_axpy.$(OBJEXT) test_copy.$(OBJEXT) \
	test_dot.$(OBJEXT) test_gbmv.$(OBJEXT) test_gemm.$(OBJEXT) \
	test_gemv.$(OBJEXT) test_ger.$(OBJEXT) test_hbmv.$(OBJEXT) \
	test_hemm.$(OBJEXT) test_hemv.$(OBJEXT) test_her.$(OBJEXT) \
	test_her2.$(OBJEXT) test_her2k.$(OBJEXT) test_herk.$(OBJEXT) \
	test_hpmv.$(OBJEXT) test_hpr.$(OBJEXT) test_hpr2.$(OBJEXT) \
	test_nrm2.$(OBJEXT) test_rot.$(OBJEXT) test_rotg.$(OBJEXT) \
	test_rotm.$(OBJEXT) test_rotmg.$(OBJEXT) test_sbmv.$(OBJEXT) \
	test_scal.$(OBJEXT) test_spmv.$(OBJEXT) test_spr.$(OBJEXT) \
	test_spr2.$(OBJEXT) test_swap.$(OBJEXT) test_symm.$(OBJEXT) \
	test_symv.$(OBJEXT) test_syr.$(OBJEXT) test_syr2.$(OBJEXT) \
	test_syr2k.$(OBJEXT) test_syrk.$(OBJEXT) test_tbmv.$(OBJEXT) \
	test_tbsv.$(OBJEXT) test_tpmv.$(OBJEXT) test_tpsv.$(OBJEXT) \
	test_trmm.$(OBJEXT) test_trmv.$(OBJEXT) test_trsm.$(OBJEXT) \
	test_trsv.$(OBJEXT)
test_OBJECTS = $(am_test_OBJECTS)
test_DEPENDENCIES = libgslcblas.la ../ieee-utils/libgslieeeutils.la \
	../err/libgslerr.la ../test/libgsltest.la ../sys/libgslsys.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp =
am__depfiles_maybe =
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgslcblas_la_SOURCES) $(test_SOURCES)
DIST_SOURCES = $(libgslcblas_la_SOURCES) $(test_SOURCES)
pkgincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(noinst_HEADERS) $(pkginclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run aclocal-1.9
AMTAR = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoconf
AUTOHEADER = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoheader
AUTOMAKE = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run automake-1.9
AWK = gawk
CC = cc
CFLAGS = -O -I/usr/local/include
CPP = cc -E
CPPFLAGS = -O -I/usr/local/include
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
ECHO = print -r
ECHO_C = \c
ECHO_N = 
ECHO_T = 
EGREP = grep -E
EXEEXT = 
GSL_CFLAGS = -I${prefix}/include
GSL_LIBS = -L${exec_prefix}/lib -lgsl
GSL_LT_CBLAS_VERSION = 0:0:0
GSL_LT_VERSION = 10:0:10
HAVE_AIX_IEEE_INTERFACE = 
HAVE_DARWIN86_IEEE_INTERFACE = 
HAVE_DARWIN_IEEE_INTERFACE = 
HAVE_EXTENDED_PRECISION_REGISTERS = 
HAVE_FREEBSD_IEEE_INTERFACE = 
HAVE_GNUM68K_IEEE_INTERFACE = 
HAVE_GNUPPC_IEEE_INTERFACE = 
HAVE_GNUSPARC_IEEE_INTERFACE = 
HAVE_GNUX86_IEEE_INTERFACE = 
HAVE_HPUX11_IEEE_INTERFACE = 
HAVE_HPUX_IEEE_INTERFACE = 
HAVE_IEEE_COMPARISONS = 
HAVE_IEEE_DENORMALS = 
HAVE_INLINE = 
HAVE_IRIX_IEEE_INTERFACE = 
HAVE_NETBSD_IEEE_INTERFACE = 
HAVE_OPENBSD_IEEE_INTERFACE = 
HAVE_OS2EMX_IEEE_INTERFACE = 
HAVE_PRINTF_LONGDOUBLE = 
HAVE_SOLARIS_IEEE_INTERFACE = 
HAVE_SUNOS4_IEEE_INTERFACE = 
HAVE_TRU64_IEEE_INTERFACE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL} -s
INSTALL_SCRIPT = ${INSTALL} -m 755
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run makeinfo
OBJEXT = o
PACKAGE = gsl
PACKAGE_BUGREPORT = 
PACKAGE_NAME = gsl
PACKAGE_STRING = gsl 1.9
PACKAGE_TARNAME = gsl
PACKAGE_VERSION = 1.9
PATH_SEPARATOR = :
RANLIB = /bin/true
RELEASED = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.9
ac_ct_AR = ar
ac_ct_CC = cc
ac_ct_RANLIB = /bin/true
ac_ct_STRIP = strip
am__leading_dot = .
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = hppa2.0w-hp-hpux11.23
build_alias = 
build_cpu = hppa2.0w
build_os = hpux11.23
build_vendor = hp
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = hppa2.0w-hp-hpux11.23
host_alias = 
host_cpu = hppa2.0w
host_os = hpux11.23
host_vendor = hp
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /users/demo/gp/ia64/gsl-1.9/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = $(mkinstalldirs)
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
lib_LTLIBRARIES = libgslcblas.la
libgslcblas_la_LDFLAGS = -version-info $(GSL_LT_CBLAS_VERSION)
pkginclude_HEADERS = gsl_cblas.h
INCLUDES = -I$(top_srcdir)
libgslcblas_la_SOURCES = sasum.c saxpy.c scasum.c scnrm2.c scopy.c \
	sdot.c sdsdot.c sgbmv.c sgemm.c sgemv.c sger.c snrm2.c srot.c \
	srotg.c srotm.c srotmg.c ssbmv.c sscal.c sspmv.c sspr.c \
	sspr2.c sswap.c ssymm.c ssymv.c ssyr.c ssyr2.c ssyr2k.c \
	ssyrk.c stbmv.c stbsv.c stpmv.c stpsv.c strmm.c strmv.c \
	strsm.c strsv.c dasum.c daxpy.c dcopy.c ddot.c dgbmv.c dgemm.c \
	dgemv.c dger.c dnrm2.c drot.c drotg.c drotm.c drotmg.c dsbmv.c \
	dscal.c dsdot.c dspmv.c dspr.c dspr2.c dswap.c dsymm.c dsymv.c \
	dsyr.c dsyr2.c dsyr2k.c dsyrk.c dtbmv.c dtbsv.c dtpmv.c \
	dtpsv.c dtrmm.c dtrmv.c dtrsm.c dtrsv.c dzasum.c dznrm2.c \
	caxpy.c ccopy.c cdotc_sub.c cdotu_sub.c cgbmv.c cgemm.c \
	cgemv.c cgerc.c cgeru.c chbmv.c chemm.c chemv.c cher.c cher2.c \
	cher2k.c cherk.c chpmv.c chpr.c chpr2.c cscal.c csscal.c \
	cswap.c csymm.c csyr2k.c csyrk.c ctbmv.c ctbsv.c ctpmv.c \
	ctpsv.c ctrmm.c ctrmv.c ctrsm.c ctrsv.c zaxpy.c zcopy.c \
	zdotc_sub.c zdotu_sub.c zdscal.c zgbmv.c zgemm.c zgemv.c \
	zgerc.c zgeru.c zhbmv.c zhemm.c zhemv.c zher.c zher2.c \
	zher2k.c zherk.c zhpmv.c zhpr.c zhpr2.c zscal.c zswap.c \
	zsymm.c zsyr2k.c zsyrk.c ztbmv.c ztbsv.c ztpmv.c ztpsv.c \
	ztrmm.c ztrmv.c ztrsm.c ztrsv.c icamax.c idamax.c isamax.c \
	izamax.c xerbla.c
noinst_HEADERS = tests.c tests.h cblas.h source_asum_c.h \
	source_asum_r.h source_axpy_c.h source_axpy_r.h \
	source_copy_c.h source_copy_r.h source_dot_c.h source_dot_r.h \
	source_gbmv_c.h source_gbmv_r.h source_gemm_c.h \
	source_gemm_r.h source_gemv_c.h source_gemv_r.h source_ger.h \
	source_gerc.h source_geru.h source_hbmv.h source_hemm.h \
	source_hemv.h source_her.h source_her2.h source_her2k.h \
	source_herk.h source_hpmv.h source_hpr.h source_hpr2.h \
	source_iamax_c.h source_iamax_r.h source_nrm2_c.h \
	source_nrm2_r.h source_rot.h source_rotg.h source_rotm.h \
	source_rotmg.h source_sbmv.h source_scal_c.h source_scal_c_s.h \
	source_scal_r.h source_spmv.h source_spr.h source_spr2.h \
	source_swap_c.h source_swap_r.h source_symm_c.h \
	source_symm_r.h source_symv.h source_syr.h source_syr2.h \
	source_syr2k_c.h source_syr2k_r.h source_syrk_c.h \
	source_syrk_r.h source_tbmv_c.h source_tbmv_r.h \
	source_tbsv_c.h source_tbsv_r.h source_tpmv_c.h \
	source_tpmv_r.h source_tpsv_c.h source_tpsv_r.h \
	source_trmm_c.h source_trmm_r.h source_trmv_c.h \
	source_trmv_r.h source_trsm_c.h source_trsm_r.h \
	source_trsv_c.h source_trsv_r.h hypot.c
TESTS = $(check_PROGRAMS)
test_LDADD = libgslcblas.la ../ieee-utils/libgslieeeutils.la ../err/libgslerr.la ../test/libgsltest.la ../sys/libgslsys.la
test_SOURCES = test.c test_amax.c test_asum.c test_axpy.c test_copy.c test_dot.c test_gbmv.c test_gemm.c test_gemv.c test_ger.c test_hbmv.c test_hemm.c test_hemv.c test_her.c test_her2.c test_her2k.c test_herk.c test_hpmv.c test_hpr.c test_hpr2.c test_nrm2.c test_rot.c test_rotg.c test_rotm.c test_rotmg.c test_sbmv.c test_scal.c test_spmv.c test_spr.c test_spr2.c test_swap.c test_symm.c test_symv.c test_syr.c test_syr2.c test_syr2k.c test_syrk.c test_tbmv.c test_tbsv.c test_tpmv.c test_tpsv.c test_trmm.c test_trmv.c test_trsm.c test_trsv.c
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  --ignore-deps cblas/Makefile'; \
	cd $(top_srcdir) && \

=== cheb/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# cheb/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gsl
pkglibdir = $(libdir)/gsl
pkgincludedir = $(includedir)/gsl
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /opt/imake/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = hppa2.0w-hp-hpux11.23
host_triplet = hppa2.0w-hp-hpux11.23
check_PROGRAMS = test$(EXEEXT)
subdir = cheb
DIST_COMMON = $(pkginclude_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in ChangeLog
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libgslcheb_la_LIBADD =
am_libgslcheb_la_OBJECTS = deriv.lo eval.lo init.lo integ.lo
libgslcheb_la_OBJECTS = $(am_libgslcheb_la_OBJECTS)
am_test_OBJECTS = test.$(OBJEXT)
test_OBJECTS = $(am_test_OBJECTS)
test_DEPENDENCIES = libgslcheb.la ../ieee-utils/libgslieeeutils.la \
	../test/libgsltest.la ../sys/libgslsys.la ../err/libgslerr.la \
	../utils/libutils.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp =
am__depfiles_maybe =
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgslcheb_la_SOURCES) $(test_SOURCES)
DIST_SOURCES = $(libgslcheb_la_SOURCES) $(test_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(pkgincludedir)"
pkgincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(pkginclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run aclocal-1.9
AMTAR = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoconf
AUTOHEADER = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoheader
AUTOMAKE = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run automake-1.9
AWK = gawk
CC = cc
CFLAGS = -O -I/usr/local/include
CPP = cc -E
CPPFLAGS = -O -I/usr/local/include
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
ECHO = print -r
ECHO_C = \c
ECHO_N = 
ECHO_T = 
EGREP = grep -E
EXEEXT = 
GSL_CFLAGS = -I${prefix}/include
GSL_LIBS = -L${exec_prefix}/lib -lgsl
GSL_LT_CBLAS_VERSION = 0:0:0
GSL_LT_VERSION = 10:0:10
HAVE_AIX_IEEE_INTERFACE = 
HAVE_DARWIN86_IEEE_INTERFACE = 
HAVE_DARWIN_IEEE_INTERFACE = 
HAVE_EXTENDED_PRECISION_REGISTERS = 
HAVE_FREEBSD_IEEE_INTERFACE = 
HAVE_GNUM68K_IEEE_INTERFACE = 
HAVE_GNUPPC_IEEE_INTERFACE = 
HAVE_GNUSPARC_IEEE_INTERFACE = 
HAVE_GNUX86_IEEE_INTERFACE = 
HAVE_HPUX11_IEEE_INTERFACE = 
HAVE_HPUX_IEEE_INTERFACE = 
HAVE_IEEE_COMPARISONS = 
HAVE_IEEE_DENORMALS = 
HAVE_INLINE = 
HAVE_IRIX_IEEE_INTERFACE = 
HAVE_NETBSD_IEEE_INTERFACE = 
HAVE_OPENBSD_IEEE_INTERFACE = 
HAVE_OS2EMX_IEEE_INTERFACE = 
HAVE_PRINTF_LONGDOUBLE = 
HAVE_SOLARIS_IEEE_INTERFACE = 
HAVE_SUNOS4_IEEE_INTERFACE = 
HAVE_TRU64_IEEE_INTERFACE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL} -s
INSTALL_SCRIPT = ${INSTALL} -m 755
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run makeinfo
OBJEXT = o
PACKAGE = gsl
PACKAGE_BUGREPORT = 
PACKAGE_NAME = gsl
PACKAGE_STRING = gsl 1.9
PACKAGE_TARNAME = gsl
PACKAGE_VERSION = 1.9
PATH_SEPARATOR = :
RANLIB = /bin/true
RELEASED = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.9
ac_ct_AR = ar
ac_ct_CC = cc
ac_ct_RANLIB = /bin/true
ac_ct_STRIP = strip
am__leading_dot = .
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = hppa2.0w-hp-hpux11.23
build_alias = 
build_cpu = hppa2.0w
build_os = hpux11.23
build_vendor = hp
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = hppa2.0w-hp-hpux11.23
host_alias = 
host_cpu = hppa2.0w
host_os = hpux11.23
host_vendor = hp
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /users/demo/gp/ia64/gsl-1.9/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = $(mkinstalldirs)
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
noinst_LTLIBRARIES = libgslcheb.la 
pkginclude_HEADERS = gsl_chebyshev.h
INCLUDES = -I$(top_builddir)
libgslcheb_la_SOURCES = deriv.c eval.c init.c integ.c
TESTS = $(check_PROGRAMS)
test_LDADD = libgslcheb.la ../ieee-utils/libgslieeeutils.la ../test/libgsltest.la ../sys/libgslsys.la ../err/libgslerr.la ../utils/libutils.la
test_SOURCES = test.c
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  --ignore-deps cheb/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  --ignore-deps cheb/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libgslcheb.la: $(libgslcheb_la_OBJECTS) $(libgslcheb_la_DEPENDENCIES) 
	$(LINK)  $(libgslcheb_la_LDFLAGS) $(libgslcheb_la_OBJECTS) $(libgslcheb_la_LIBADD) $(LIBS)

clean-checkPROGRAMS:
	@list='$(check_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
test$(EXEEXT): $(test_OBJECTS) $(test_DEPENDENCIES) 
	@rm -f test$(EXEEXT)
	$(LINK) $(test_LDFLAGS) $(test_OBJECTS) $(test_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

.c.o:
	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-pkgincludeHEADERS: $(pkginclude_HEADERS)
	@$(NORMAL_INSTALL)
	test -z "$(pkgincludedir)" || $(mkdir_p) "$(DESTDIR)$(pkgincludedir)"
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pkgincludeHEADERS_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgincludedir)/$$f'"; \
	  $(pkgincludeHEADERS_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgincludedir)/$$f"; \
	done

uninstall-pkgincludeHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pkgincludedir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgincludedir)/$$f"; \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

check-TESTS: $(TESTS)
	@failed=0; all=0; xfail=0; xpass=0; skip=0; \
	srcdir=$(srcdir); export srcdir; \
	list='$(TESTS)'; \
	if test -n "$$list"; then \
	  for tst in $$list; do \
	    if test -f ./$$tst; then dir=./; \
	    elif test -f $$tst; then dir=; \
	    else dir="$(srcdir)/"; fi; \
	    if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *" $$tst "*) \
		xpass=`expr $$xpass + 1`; \
		failed=`expr $$failed + 1`; \
		echo "XPASS: $$tst"; \
	      ;; \
	      *) \
		echo "PASS: $$tst"; \
	      ;; \
	      esac; \
	    elif test $$? -ne 77; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *" $$tst "*) \
		xfail=`expr $$xfail + 1`; \
		echo "XFAIL: $$tst"; \
	      ;; \
	      *) \
		failed=`expr $$failed + 1`; \
		echo "FAIL: $$tst"; \
	      ;; \
	      esac; \
	    else \
	      skip=`expr $$skip + 1`; \
	      echo "SKIP: $$tst"; \
	    fi; \
	  done; \
	  if test "$$failed" -eq 0; then \
	    if test "$$xfail" -eq 0; then \
	      banner="All $$all tests passed"; \
	    else \

=== combination/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# combination/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gsl
pkglibdir = $(libdir)/gsl
pkgincludedir = $(includedir)/gsl
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /opt/imake/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = hppa2.0w-hp-hpux11.23
host_triplet = hppa2.0w-hp-hpux11.23
check_PROGRAMS = test$(EXEEXT)
subdir = combination
DIST_COMMON = $(noinst_HEADERS) $(pkginclude_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in ChangeLog
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libgslcombination_la_LIBADD =
am_libgslcombination_la_OBJECTS = init.lo file.lo combination.lo
libgslcombination_la_OBJECTS = $(am_libgslcombination_la_OBJECTS)
am_test_OBJECTS = test.$(OBJEXT)
test_OBJECTS = $(am_test_OBJECTS)
test_DEPENDENCIES = libgslcombination.la ../vector/libgslvector.la \
	../block/libgslblock.la ../ieee-utils/libgslieeeutils.la \
	../err/libgslerr.la ../test/libgsltest.la ../sys/libgslsys.la \
	../utils/libutils.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp =
am__depfiles_maybe =
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgslcombination_la_SOURCES) $(test_SOURCES)
DIST_SOURCES = $(libgslcombination_la_SOURCES) $(test_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(pkgincludedir)"
pkgincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(noinst_HEADERS) $(pkginclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run aclocal-1.9
AMTAR = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoconf
AUTOHEADER = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoheader
AUTOMAKE = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run automake-1.9
AWK = gawk
CC = cc
CFLAGS = -O -I/usr/local/include
CPP = cc -E
CPPFLAGS = -O -I/usr/local/include
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
ECHO = print -r
ECHO_C = \c
ECHO_N = 
ECHO_T = 
EGREP = grep -E
EXEEXT = 
GSL_CFLAGS = -I${prefix}/include
GSL_LIBS = -L${exec_prefix}/lib -lgsl
GSL_LT_CBLAS_VERSION = 0:0:0
GSL_LT_VERSION = 10:0:10
HAVE_AIX_IEEE_INTERFACE = 
HAVE_DARWIN86_IEEE_INTERFACE = 
HAVE_DARWIN_IEEE_INTERFACE = 
HAVE_EXTENDED_PRECISION_REGISTERS = 
HAVE_FREEBSD_IEEE_INTERFACE = 
HAVE_GNUM68K_IEEE_INTERFACE = 
HAVE_GNUPPC_IEEE_INTERFACE = 
HAVE_GNUSPARC_IEEE_INTERFACE = 
HAVE_GNUX86_IEEE_INTERFACE = 
HAVE_HPUX11_IEEE_INTERFACE = 
HAVE_HPUX_IEEE_INTERFACE = 
HAVE_IEEE_COMPARISONS = 
HAVE_IEEE_DENORMALS = 
HAVE_INLINE = 
HAVE_IRIX_IEEE_INTERFACE = 
HAVE_NETBSD_IEEE_INTERFACE = 
HAVE_OPENBSD_IEEE_INTERFACE = 
HAVE_OS2EMX_IEEE_INTERFACE = 
HAVE_PRINTF_LONGDOUBLE = 
HAVE_SOLARIS_IEEE_INTERFACE = 
HAVE_SUNOS4_IEEE_INTERFACE = 
HAVE_TRU64_IEEE_INTERFACE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL} -s
INSTALL_SCRIPT = ${INSTALL} -m 755
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run makeinfo
OBJEXT = o
PACKAGE = gsl
PACKAGE_BUGREPORT = 
PACKAGE_NAME = gsl
PACKAGE_STRING = gsl 1.9
PACKAGE_TARNAME = gsl
PACKAGE_VERSION = 1.9
PATH_SEPARATOR = :
RANLIB = /bin/true
RELEASED = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.9
ac_ct_AR = ar
ac_ct_CC = cc
ac_ct_RANLIB = /bin/true
ac_ct_STRIP = strip
am__leading_dot = .
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = hppa2.0w-hp-hpux11.23
build_alias = 
build_cpu = hppa2.0w
build_os = hpux11.23
build_vendor = hp
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = hppa2.0w-hp-hpux11.23
host_alias = 
host_cpu = hppa2.0w
host_os = hpux11.23
host_vendor = hp
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /users/demo/gp/ia64/gsl-1.9/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = $(mkinstalldirs)
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
noinst_LTLIBRARIES = libgslcombination.la 
pkginclude_HEADERS = gsl_combination.h
INCLUDES = -I$(top_builddir) -I$(top_srcdir)
libgslcombination_la_SOURCES = init.c file.c combination.c 
noinst_HEADERS = 
TESTS = $(check_PROGRAMS)
test_SOURCES = test.c
test_LDADD = libgslcombination.la ../vector/libgslvector.la  ../block/libgslblock.la ../ieee-utils/libgslieeeutils.la ../err/libgslerr.la ../test/libgsltest.la ../sys/libgslsys.la ../utils/libutils.la
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  --ignore-deps combination/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  --ignore-deps combination/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libgslcombination.la: $(libgslcombination_la_OBJECTS) $(libgslcombination_la_DEPENDENCIES) 
	$(LINK)  $(libgslcombination_la_LDFLAGS) $(libgslcombination_la_OBJECTS) $(libgslcombination_la_LIBADD) $(LIBS)

clean-checkPROGRAMS:
	@list='$(check_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
test$(EXEEXT): $(test_OBJECTS) $(test_DEPENDENCIES) 
	@rm -f test$(EXEEXT)
	$(LINK) $(test_LDFLAGS) $(test_OBJECTS) $(test_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

.c.o:
	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-pkgincludeHEADERS: $(pkginclude_HEADERS)
	@$(NORMAL_INSTALL)
	test -z "$(pkgincludedir)" || $(mkdir_p) "$(DESTDIR)$(pkgincludedir)"
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pkgincludeHEADERS_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgincludedir)/$$f'"; \
	  $(pkgincludeHEADERS_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgincludedir)/$$f"; \
	done

uninstall-pkgincludeHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pkgincludedir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgincludedir)/$$f"; \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

check-TESTS: $(TESTS)
	@failed=0; all=0; xfail=0; xpass=0; skip=0; \
	srcdir=$(srcdir); export srcdir; \
	list='$(TESTS)'; \
	if test -n "$$list"; then \
	  for tst in $$list; do \
	    if test -f ./$$tst; then dir=./; \
	    elif test -f $$tst; then dir=; \
	    else dir="$(srcdir)/"; fi; \
	    if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *" $$tst "*) \
		xpass=`expr $$xpass + 1`; \
		failed=`expr $$failed + 1`; \
		echo "XPASS: $$tst"; \
	      ;; \
	      *) \
		echo "PASS: $$tst"; \
	      ;; \
	      esac; \
	    elif test $$? -ne 77; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *" $$tst "*) \
		xfail=`expr $$xfail + 1`; \
		echo "XFAIL: $$tst"; \
	      ;; \
	      *) \
		failed=`expr $$failed + 1`; \
		echo "FAIL: $$tst"; \

=== complex/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# complex/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gsl
pkglibdir = $(libdir)/gsl
pkgincludedir = $(includedir)/gsl
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /opt/imake/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = hppa2.0w-hp-hpux11.23
host_triplet = hppa2.0w-hp-hpux11.23
check_PROGRAMS = test$(EXEEXT)
subdir = complex
DIST_COMMON = $(pkginclude_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in ChangeLog TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libgslcomplex_la_LIBADD =
am_libgslcomplex_la_OBJECTS = math.lo
libgslcomplex_la_OBJECTS = $(am_libgslcomplex_la_OBJECTS)
am_test_OBJECTS = test.$(OBJEXT)
test_OBJECTS = $(am_test_OBJECTS)
test_DEPENDENCIES = libgslcomplex.la ../err/libgslerr.la \
	../ieee-utils/libgslieeeutils.la ../err/libgslerr.la \
	../test/libgsltest.la ../sys/libgslsys.la ../utils/libutils.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp =
am__depfiles_maybe =
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgslcomplex_la_SOURCES) $(test_SOURCES)
DIST_SOURCES = $(libgslcomplex_la_SOURCES) $(test_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(pkgincludedir)"
pkgincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(pkginclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run aclocal-1.9
AMTAR = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoconf
AUTOHEADER = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoheader
AUTOMAKE = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run automake-1.9
AWK = gawk
CC = cc
CFLAGS = -O -I/usr/local/include
CPP = cc -E
CPPFLAGS = -O -I/usr/local/include
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
ECHO = print -r
ECHO_C = \c
ECHO_N = 
ECHO_T = 
EGREP = grep -E
EXEEXT = 
GSL_CFLAGS = -I${prefix}/include
GSL_LIBS = -L${exec_prefix}/lib -lgsl
GSL_LT_CBLAS_VERSION = 0:0:0
GSL_LT_VERSION = 10:0:10
HAVE_AIX_IEEE_INTERFACE = 
HAVE_DARWIN86_IEEE_INTERFACE = 
HAVE_DARWIN_IEEE_INTERFACE = 
HAVE_EXTENDED_PRECISION_REGISTERS = 
HAVE_FREEBSD_IEEE_INTERFACE = 
HAVE_GNUM68K_IEEE_INTERFACE = 
HAVE_GNUPPC_IEEE_INTERFACE = 
HAVE_GNUSPARC_IEEE_INTERFACE = 
HAVE_GNUX86_IEEE_INTERFACE = 
HAVE_HPUX11_IEEE_INTERFACE = 
HAVE_HPUX_IEEE_INTERFACE = 
HAVE_IEEE_COMPARISONS = 
HAVE_IEEE_DENORMALS = 
HAVE_INLINE = 
HAVE_IRIX_IEEE_INTERFACE = 
HAVE_NETBSD_IEEE_INTERFACE = 
HAVE_OPENBSD_IEEE_INTERFACE = 
HAVE_OS2EMX_IEEE_INTERFACE = 
HAVE_PRINTF_LONGDOUBLE = 
HAVE_SOLARIS_IEEE_INTERFACE = 
HAVE_SUNOS4_IEEE_INTERFACE = 
HAVE_TRU64_IEEE_INTERFACE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL} -s
INSTALL_SCRIPT = ${INSTALL} -m 755
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run makeinfo
OBJEXT = o
PACKAGE = gsl
PACKAGE_BUGREPORT = 
PACKAGE_NAME = gsl
PACKAGE_STRING = gsl 1.9
PACKAGE_TARNAME = gsl
PACKAGE_VERSION = 1.9
PATH_SEPARATOR = :
RANLIB = /bin/true
RELEASED = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.9
ac_ct_AR = ar
ac_ct_CC = cc
ac_ct_RANLIB = /bin/true
ac_ct_STRIP = strip
am__leading_dot = .
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = hppa2.0w-hp-hpux11.23
build_alias = 
build_cpu = hppa2.0w
build_os = hpux11.23
build_vendor = hp
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = hppa2.0w-hp-hpux11.23
host_alias = 
host_cpu = hppa2.0w
host_os = hpux11.23
host_vendor = hp
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /users/demo/gp/ia64/gsl-1.9/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = $(mkinstalldirs)
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
noinst_LTLIBRARIES = libgslcomplex.la 
pkginclude_HEADERS = gsl_complex.h gsl_complex_math.h

#INCLUDES = -I$(top_builddir) -I$(top_srcdir)
INCLUDES = -I$(top_srcdir)
libgslcomplex_la_SOURCES = math.c
TESTS = $(check_PROGRAMS)
test_SOURCES = test.c results.h results1.h results_real.h
test_LDADD = libgslcomplex.la ../err/libgslerr.la ../ieee-utils/libgslieeeutils.la ../err/libgslerr.la ../test/libgsltest.la ../sys/libgslsys.la  ../utils/libutils.la
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  --ignore-deps complex/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  --ignore-deps complex/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libgslcomplex.la: $(libgslcomplex_la_OBJECTS) $(libgslcomplex_la_DEPENDENCIES) 
	$(LINK)  $(libgslcomplex_la_LDFLAGS) $(libgslcomplex_la_OBJECTS) $(libgslcomplex_la_LIBADD) $(LIBS)

clean-checkPROGRAMS:
	@list='$(check_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
test$(EXEEXT): $(test_OBJECTS) $(test_DEPENDENCIES) 
	@rm -f test$(EXEEXT)
	$(LINK) $(test_LDFLAGS) $(test_OBJECTS) $(test_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

.c.o:
	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-pkgincludeHEADERS: $(pkginclude_HEADERS)
	@$(NORMAL_INSTALL)
	test -z "$(pkgincludedir)" || $(mkdir_p) "$(DESTDIR)$(pkgincludedir)"
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pkgincludeHEADERS_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgincludedir)/$$f'"; \
	  $(pkgincludeHEADERS_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgincludedir)/$$f"; \
	done

uninstall-pkgincludeHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pkgincludedir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgincludedir)/$$f"; \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

check-TESTS: $(TESTS)
	@failed=0; all=0; xfail=0; xpass=0; skip=0; \
	srcdir=$(srcdir); export srcdir; \
	list='$(TESTS)'; \
	if test -n "$$list"; then \
	  for tst in $$list; do \
	    if test -f ./$$tst; then dir=./; \
	    elif test -f $$tst; then dir=; \
	    else dir="$(srcdir)/"; fi; \
	    if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *" $$tst "*) \
		xpass=`expr $$xpass + 1`; \
		failed=`expr $$failed + 1`; \
		echo "XPASS: $$tst"; \
	      ;; \
	      *) \
		echo "PASS: $$tst"; \
	      ;; \
	      esac; \
	    elif test $$? -ne 77; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *" $$tst "*) \
		xfail=`expr $$xfail + 1`; \
		echo "XFAIL: $$tst"; \
	      ;; \
	      *) \
		failed=`expr $$failed + 1`; \
		echo "FAIL: $$tst"; \
	      ;; \
	      esac; \
	    else \
	      skip=`expr $$skip + 1`; \
	      echo "SKIP: $$tst"; \
	    fi; \
	  done; \
	  if test "$$failed" -eq 0; then \

=== const/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# const/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gsl
pkglibdir = $(libdir)/gsl
pkgincludedir = $(includedir)/gsl
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /opt/imake/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = hppa2.0w-hp-hpux11.23
host_triplet = hppa2.0w-hp-hpux11.23
check_PROGRAMS = test$(EXEEXT)
subdir = const
DIST_COMMON = $(pkginclude_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in ChangeLog TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am_test_OBJECTS = test.$(OBJEXT)
test_OBJECTS = $(am_test_OBJECTS)
test_DEPENDENCIES = ../ieee-utils/libgslieeeutils.la \
	../err/libgslerr.la ../test/libgsltest.la ../sys/libgslsys.la \
	../utils/libutils.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp =
am__depfiles_maybe =
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(test_SOURCES)
DIST_SOURCES = $(test_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(pkgincludedir)"
pkgincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(pkginclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run aclocal-1.9
AMTAR = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoconf
AUTOHEADER = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoheader
AUTOMAKE = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run automake-1.9
AWK = gawk
CC = cc
CFLAGS = -O -I/usr/local/include
CPP = cc -E
CPPFLAGS = -O -I/usr/local/include
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
ECHO = print -r
ECHO_C = \c
ECHO_N = 
ECHO_T = 
EGREP = grep -E
EXEEXT = 
GSL_CFLAGS = -I${prefix}/include
GSL_LIBS = -L${exec_prefix}/lib -lgsl
GSL_LT_CBLAS_VERSION = 0:0:0
GSL_LT_VERSION = 10:0:10
HAVE_AIX_IEEE_INTERFACE = 
HAVE_DARWIN86_IEEE_INTERFACE = 
HAVE_DARWIN_IEEE_INTERFACE = 
HAVE_EXTENDED_PRECISION_REGISTERS = 
HAVE_FREEBSD_IEEE_INTERFACE = 
HAVE_GNUM68K_IEEE_INTERFACE = 
HAVE_GNUPPC_IEEE_INTERFACE = 
HAVE_GNUSPARC_IEEE_INTERFACE = 
HAVE_GNUX86_IEEE_INTERFACE = 
HAVE_HPUX11_IEEE_INTERFACE = 
HAVE_HPUX_IEEE_INTERFACE = 
HAVE_IEEE_COMPARISONS = 
HAVE_IEEE_DENORMALS = 
HAVE_INLINE = 
HAVE_IRIX_IEEE_INTERFACE = 
HAVE_NETBSD_IEEE_INTERFACE = 
HAVE_OPENBSD_IEEE_INTERFACE = 
HAVE_OS2EMX_IEEE_INTERFACE = 
HAVE_PRINTF_LONGDOUBLE = 
HAVE_SOLARIS_IEEE_INTERFACE = 
HAVE_SUNOS4_IEEE_INTERFACE = 
HAVE_TRU64_IEEE_INTERFACE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL} -s
INSTALL_SCRIPT = ${INSTALL} -m 755
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run makeinfo
OBJEXT = o
PACKAGE = gsl
PACKAGE_BUGREPORT = 
PACKAGE_NAME = gsl
PACKAGE_STRING = gsl 1.9
PACKAGE_TARNAME = gsl
PACKAGE_VERSION = 1.9
PATH_SEPARATOR = :
RANLIB = /bin/true
RELEASED = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.9
ac_ct_AR = ar
ac_ct_CC = cc
ac_ct_RANLIB = /bin/true
ac_ct_STRIP = strip
am__leading_dot = .
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = hppa2.0w-hp-hpux11.23
build_alias = 
build_cpu = hppa2.0w
build_os = hpux11.23
build_vendor = hp
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = hppa2.0w-hp-hpux11.23
host_alias = 
host_cpu = hppa2.0w
host_os = hpux11.23
host_vendor = hp
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /users/demo/gp/ia64/gsl-1.9/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = $(mkinstalldirs)
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
pkginclude_HEADERS = gsl_const.h gsl_const_cgs.h gsl_const_mks.h gsl_const_cgsm.h gsl_const_mksa.h gsl_const_num.h
INCLUDES = -I$(top_builddir)
TESTS = $(check_PROGRAMS)
test_SOURCES = test.c
test_LDADD = ../ieee-utils/libgslieeeutils.la  ../err/libgslerr.la ../test/libgsltest.la ../sys/libgslsys.la ../utils/libutils.la
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  --ignore-deps const/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  --ignore-deps const/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-checkPROGRAMS:
	@list='$(check_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
test$(EXEEXT): $(test_OBJECTS) $(test_DEPENDENCIES) 
	@rm -f test$(EXEEXT)
	$(LINK) $(test_LDFLAGS) $(test_OBJECTS) $(test_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

.c.o:
	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-pkgincludeHEADERS: $(pkginclude_HEADERS)
	@$(NORMAL_INSTALL)
	test -z "$(pkgincludedir)" || $(mkdir_p) "$(DESTDIR)$(pkgincludedir)"
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pkgincludeHEADERS_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgincludedir)/$$f'"; \
	  $(pkgincludeHEADERS_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgincludedir)/$$f"; \
	done

uninstall-pkgincludeHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pkgincludedir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgincludedir)/$$f"; \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

check-TESTS: $(TESTS)
	@failed=0; all=0; xfail=0; xpass=0; skip=0; \
	srcdir=$(srcdir); export srcdir; \
	list='$(TESTS)'; \
	if test -n "$$list"; then \
	  for tst in $$list; do \
	    if test -f ./$$tst; then dir=./; \
	    elif test -f $$tst; then dir=; \
	    else dir="$(srcdir)/"; fi; \
	    if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *" $$tst "*) \
		xpass=`expr $$xpass + 1`; \
		failed=`expr $$failed + 1`; \
		echo "XPASS: $$tst"; \
	      ;; \
	      *) \
		echo "PASS: $$tst"; \
	      ;; \
	      esac; \
	    elif test $$? -ne 77; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *" $$tst "*) \
		xfail=`expr $$xfail + 1`; \
		echo "XFAIL: $$tst"; \
	      ;; \
	      *) \
		failed=`expr $$failed + 1`; \
		echo "FAIL: $$tst"; \
	      ;; \
	      esac; \
	    else \
	      skip=`expr $$skip + 1`; \
	      echo "SKIP: $$tst"; \
	    fi; \
	  done; \
	  if test "$$failed" -eq 0; then \
	    if test "$$xfail" -eq 0; then \
	      banner="All $$all tests passed"; \
	    else \
	      banner="All $$all tests behaved as expected ($$xfail expected failures)"; \
	    fi; \
	  else \
	    if test "$$xpass" -eq 0; then \
	      banner="$$failed of $$all tests failed"; \
	    else \
	      banner="$$failed of $$all tests did not behave as expected ($$xpass unexpected passes)"; \
	    fi; \
	  fi; \
	  dashes="$$banner"; \
	  skipped=""; \
	  if test "$$skip" -ne 0; then \
	    skipped="($$skip tests were not run)"; \
	    test `echo "$$skipped" | wc -c` -le `echo "$$banner" | wc -c` || \
	      dashes="$$skipped"; \
	  fi; \
	  report=""; \
	  if test "$$failed" -ne 0 && test -n "$(PACKAGE_BUGREPORT)"; then \
	    report="Please report to $(PACKAGE_BUGREPORT)"; \
	    test `echo "$$report" | wc -c` -le `echo "$$banner" | wc -c` || \
	      dashes="$$report"; \
	  fi; \

=== diff/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# diff/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gsl
pkglibdir = $(libdir)/gsl
pkgincludedir = $(includedir)/gsl
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /opt/imake/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = hppa2.0w-hp-hpux11.23
host_triplet = hppa2.0w-hp-hpux11.23
check_PROGRAMS = test$(EXEEXT)
subdir = diff
DIST_COMMON = $(pkginclude_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in ChangeLog
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libgsldiff_la_LIBADD =
am_libgsldiff_la_OBJECTS = diff.lo
libgsldiff_la_OBJECTS = $(am_libgsldiff_la_OBJECTS)
am_test_OBJECTS = test.$(OBJEXT)
test_OBJECTS = $(am_test_OBJECTS)
test_DEPENDENCIES = libgsldiff.la ../vector/libgslvector.la \
	../block/libgslblock.la ../ieee-utils/libgslieeeutils.la \
	../err/libgslerr.la ../test/libgsltest.la ../sys/libgslsys.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp =
am__depfiles_maybe =
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgsldiff_la_SOURCES) $(test_SOURCES)
DIST_SOURCES = $(libgsldiff_la_SOURCES) $(test_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(pkgincludedir)"
pkgincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(pkginclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run aclocal-1.9
AMTAR = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoconf
AUTOHEADER = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoheader
AUTOMAKE = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run automake-1.9
AWK = gawk
CC = cc
CFLAGS = -O -I/usr/local/include
CPP = cc -E
CPPFLAGS = -O -I/usr/local/include
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
ECHO = print -r
ECHO_C = \c
ECHO_N = 
ECHO_T = 
EGREP = grep -E
EXEEXT = 
GSL_CFLAGS = -I${prefix}/include
GSL_LIBS = -L${exec_prefix}/lib -lgsl
GSL_LT_CBLAS_VERSION = 0:0:0
GSL_LT_VERSION = 10:0:10
HAVE_AIX_IEEE_INTERFACE = 
HAVE_DARWIN86_IEEE_INTERFACE = 
HAVE_DARWIN_IEEE_INTERFACE = 
HAVE_EXTENDED_PRECISION_REGISTERS = 
HAVE_FREEBSD_IEEE_INTERFACE = 
HAVE_GNUM68K_IEEE_INTERFACE = 
HAVE_GNUPPC_IEEE_INTERFACE = 
HAVE_GNUSPARC_IEEE_INTERFACE = 
HAVE_GNUX86_IEEE_INTERFACE = 
HAVE_HPUX11_IEEE_INTERFACE = 
HAVE_HPUX_IEEE_INTERFACE = 
HAVE_IEEE_COMPARISONS = 
HAVE_IEEE_DENORMALS = 
HAVE_INLINE = 
HAVE_IRIX_IEEE_INTERFACE = 
HAVE_NETBSD_IEEE_INTERFACE = 
HAVE_OPENBSD_IEEE_INTERFACE = 
HAVE_OS2EMX_IEEE_INTERFACE = 
HAVE_PRINTF_LONGDOUBLE = 
HAVE_SOLARIS_IEEE_INTERFACE = 
HAVE_SUNOS4_IEEE_INTERFACE = 
HAVE_TRU64_IEEE_INTERFACE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL} -s
INSTALL_SCRIPT = ${INSTALL} -m 755
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run makeinfo
OBJEXT = o
PACKAGE = gsl
PACKAGE_BUGREPORT = 
PACKAGE_NAME = gsl
PACKAGE_STRING = gsl 1.9
PACKAGE_TARNAME = gsl
PACKAGE_VERSION = 1.9
PATH_SEPARATOR = :
RANLIB = /bin/true
RELEASED = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.9
ac_ct_AR = ar
ac_ct_CC = cc
ac_ct_RANLIB = /bin/true
ac_ct_STRIP = strip
am__leading_dot = .
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = hppa2.0w-hp-hpux11.23
build_alias = 
build_cpu = hppa2.0w
build_os = hpux11.23
build_vendor = hp
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = hppa2.0w-hp-hpux11.23
host_alias = 
host_cpu = hppa2.0w
host_os = hpux11.23
host_vendor = hp
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /users/demo/gp/ia64/gsl-1.9/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = $(mkinstalldirs)
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
noinst_LTLIBRARIES = libgsldiff.la
INCLUDES = -I$(top_builddir)
libgsldiff_la_SOURCES = diff.c
pkginclude_HEADERS = gsl_diff.h
TESTS = $(check_PROGRAMS)
test_SOURCES = test.c
test_LDADD = libgsldiff.la  ../vector/libgslvector.la ../block/libgslblock.la  ../ieee-utils/libgslieeeutils.la ../err/libgslerr.la ../test/libgsltest.la ../sys/libgslsys.la
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  --ignore-deps diff/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  --ignore-deps diff/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libgsldiff.la: $(libgsldiff_la_OBJECTS) $(libgsldiff_la_DEPENDENCIES) 
	$(LINK)  $(libgsldiff_la_LDFLAGS) $(libgsldiff_la_OBJECTS) $(libgsldiff_la_LIBADD) $(LIBS)

clean-checkPROGRAMS:
	@list='$(check_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
test$(EXEEXT): $(test_OBJECTS) $(test_DEPENDENCIES) 
	@rm -f test$(EXEEXT)
	$(LINK) $(test_LDFLAGS) $(test_OBJECTS) $(test_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

.c.o:
	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-pkgincludeHEADERS: $(pkginclude_HEADERS)
	@$(NORMAL_INSTALL)
	test -z "$(pkgincludedir)" || $(mkdir_p) "$(DESTDIR)$(pkgincludedir)"
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pkgincludeHEADERS_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgincludedir)/$$f'"; \
	  $(pkgincludeHEADERS_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgincludedir)/$$f"; \
	done

uninstall-pkgincludeHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pkgincludedir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgincludedir)/$$f"; \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

check-TESTS: $(TESTS)
	@failed=0; all=0; xfail=0; xpass=0; skip=0; \
	srcdir=$(srcdir); export srcdir; \
	list='$(TESTS)'; \
	if test -n "$$list"; then \
	  for tst in $$list; do \
	    if test -f ./$$tst; then dir=./; \
	    elif test -f $$tst; then dir=; \
	    else dir="$(srcdir)/"; fi; \
	    if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *" $$tst "*) \
		xpass=`expr $$xpass + 1`; \
		failed=`expr $$failed + 1`; \
		echo "XPASS: $$tst"; \
	      ;; \
	      *) \
		echo "PASS: $$tst"; \
	      ;; \
	      esac; \
	    elif test $$? -ne 77; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *" $$tst "*) \
		xfail=`expr $$xfail + 1`; \
		echo "XFAIL: $$tst"; \
	      ;; \
	      *) \
		failed=`expr $$failed + 1`; \
		echo "FAIL: $$tst"; \
	      ;; \
	      esac; \
	    else \
	      skip=`expr $$skip + 1`; \
	      echo "SKIP: $$tst"; \
	    fi; \
	  done; \
	  if test "$$failed" -eq 0; then \
	    if test "$$xfail" -eq 0; then \
	      banner="All $$all tests passed"; \
	    else \

=== doc/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# doc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gsl
pkglibdir = $(libdir)/gsl
pkgincludedir = $(includedir)/gsl
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /opt/imake/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = hppa2.0w-hp-hpux11.23
host_triplet = hppa2.0w-hp-hpux11.23
subdir = doc
DIST_COMMON = $(gsl_ref_TEXINFOS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/stamp-vti \
	$(srcdir)/version-ref.texi ChangeLog mdate-sh texinfo.tex
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
depcomp =
am__depfiles_maybe =
SOURCES =
DIST_SOURCES =
INFO_DEPS = $(srcdir)/gsl-ref.info
am__TEXINFO_TEX_DIR = $(srcdir)
DVIS = gsl-ref.dvi
PDFS = gsl-ref.pdf
PSS = gsl-ref.ps
HTMLS = gsl-ref.html
TEXINFOS = gsl-ref.texi
TEXI2DVI = texi2dvi
TEXI2PDF = $(TEXI2DVI) --pdf --batch
MAKEINFOHTML = $(MAKEINFO) --html
AM_MAKEINFOHTMLFLAGS = $(AM_MAKEINFOFLAGS)
DVIPS = dvips
am__installdirs = "$(DESTDIR)$(infodir)" "$(DESTDIR)$(man1dir)" \
	"$(DESTDIR)$(man3dir)"
man1dir = $(mandir)/man1
man3dir = $(mandir)/man3
NROFF = nroff
MANS = $(man_MANS)
DATA = $(noinst_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run aclocal-1.9
AMTAR = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoconf
AUTOHEADER = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoheader
AUTOMAKE = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run automake-1.9
AWK = gawk
CC = cc
CFLAGS = -O -I/usr/local/include
CPP = cc -E
CPPFLAGS = -O -I/usr/local/include
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
ECHO = print -r
ECHO_C = \c
ECHO_N = 
ECHO_T = 
EGREP = grep -E
EXEEXT = 
GSL_CFLAGS = -I${prefix}/include
GSL_LIBS = -L${exec_prefix}/lib -lgsl
GSL_LT_CBLAS_VERSION = 0:0:0
GSL_LT_VERSION = 10:0:10
HAVE_AIX_IEEE_INTERFACE = 
HAVE_DARWIN86_IEEE_INTERFACE = 
HAVE_DARWIN_IEEE_INTERFACE = 
HAVE_EXTENDED_PRECISION_REGISTERS = 
HAVE_FREEBSD_IEEE_INTERFACE = 
HAVE_GNUM68K_IEEE_INTERFACE = 
HAVE_GNUPPC_IEEE_INTERFACE = 
HAVE_GNUSPARC_IEEE_INTERFACE = 
HAVE_GNUX86_IEEE_INTERFACE = 
HAVE_HPUX11_IEEE_INTERFACE = 
HAVE_HPUX_IEEE_INTERFACE = 
HAVE_IEEE_COMPARISONS = 
HAVE_IEEE_DENORMALS = 
HAVE_INLINE = 
HAVE_IRIX_IEEE_INTERFACE = 
HAVE_NETBSD_IEEE_INTERFACE = 
HAVE_OPENBSD_IEEE_INTERFACE = 
HAVE_OS2EMX_IEEE_INTERFACE = 
HAVE_PRINTF_LONGDOUBLE = 
HAVE_SOLARIS_IEEE_INTERFACE = 
HAVE_SUNOS4_IEEE_INTERFACE = 
HAVE_TRU64_IEEE_INTERFACE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL} -s
INSTALL_SCRIPT = ${INSTALL} -m 755
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run makeinfo
OBJEXT = o
PACKAGE = gsl
PACKAGE_BUGREPORT = 
PACKAGE_NAME = gsl
PACKAGE_STRING = gsl 1.9
PACKAGE_TARNAME = gsl
PACKAGE_VERSION = 1.9
PATH_SEPARATOR = :
RANLIB = /bin/true
RELEASED = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.9
ac_ct_AR = ar
ac_ct_CC = cc
ac_ct_RANLIB = /bin/true
ac_ct_STRIP = strip
am__leading_dot = .
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = hppa2.0w-hp-hpux11.23
build_alias = 
build_cpu = hppa2.0w
build_os = hpux11.23
build_vendor = hp
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = hppa2.0w-hp-hpux11.23
host_alias = 
host_cpu = hppa2.0w
host_os = hpux11.23
host_vendor = hp
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /users/demo/gp/ia64/gsl-1.9/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = $(mkinstalldirs)
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
info_TEXINFOS = gsl-ref.texi
noinst_TEXINFOS = gsl-design.texi
gsl_ref_TEXINFOS = err.texi cblas.texi blas.texi min.texi fft.texi \
	rng.texi randist.texi roots.texi statistics.texi specfunc.texi \
	specfunc-airy.texi specfunc-bessel.texi specfunc-clausen.texi \
	specfunc-coulomb.texi specfunc-coupling.texi \
	specfunc-dawson.texi specfunc-debye.texi specfunc-dilog.texi \
	specfunc-elementary.texi specfunc-ellint.texi \
	specfunc-elljac.texi specfunc-erf.texi specfunc-exp.texi \
	specfunc-expint.texi specfunc-fermi-dirac.texi \
	specfunc-gamma.texi specfunc-gegenbauer.texi \
	specfunc-hyperg.texi specfunc-lambert.texi \
	specfunc-laguerre.texi specfunc-legendre.texi \
	specfunc-log.texi specfunc-mathieu.texi specfunc-pow-int.texi \
	specfunc-psi.texi specfunc-synchrotron.texi \
	specfunc-transport.texi specfunc-trig.texi specfunc-zeta.texi \
	siman.texi vectors.texi debug.texi histogram.texi \
	ode-initval.texi integration.texi ieee754.texi montecarlo.texi \
	sum.texi intro.texi usage.texi dwt.texi dht.texi interp.texi \
	poly.texi linalg.texi eigen.texi multiroots.texi sort.texi \
	permutation.texi combination.texi complex.texi math.texi \
	fitting.texi multifit.texi const.texi ntuple.texi diff.texi \
	qrng.texi cheb.texi multimin.texi gpl.texi fdl.texi \
	autoconf.texi freemanuals.texi bspline.texi
man_MANS = gsl.3 gsl-config.1 gsl-randist.1 gsl-histogram.1
figures = multimin.eps siman-test.eps siman-energy.eps 12-cities.eps \
	initial-route.eps final-route.eps fft-complex-radix2-f.eps \
	fft-complex-radix2-t.eps fft-complex-radix2.eps \
	fft-real-mixedradix.eps roots-bisection.eps \
	roots-false-position.eps roots-newtons-method.eps \
	roots-secant-method.eps histogram.eps histogram2d.eps \
	min-interval.eps fit-wlinear.eps fit-wlinear2.eps fit-exp.eps \
	ntuple.eps qrng.eps cheb.eps vdp.eps interp2.eps rand-beta.tex \
	rand-binomial.tex rand-cauchy.tex rand-chisq.tex \
	rand-erlang.tex rand-exponential.tex rand-fdist.tex \
	rand-flat.tex rand-gamma.tex rand-gaussian.tex \
	rand-geometric.tex rand-laplace.tex rand-logarithmic.tex \
	rand-logistic.tex rand-lognormal.tex rand-pareto.tex \
	rand-poisson.tex rand-hypergeometric.tex rand-nbinomial.tex \
	rand-pascal.tex rand-bivariate-gaussian.tex rand-rayleigh.tex \
	rand-rayleigh-tail.tex rand-tdist.tex rand-weibull.tex \
	random-walk.tex randplots.gnp rand-exppow.tex rand-levy.tex \
	rand-levyskew.tex rand-gumbel.tex rand-bernoulli.tex \
	rand-gaussian-tail.tex rand-gumbel1.tex rand-gumbel2.tex \
	landau.dat rand-landau.tex dwt-orig.eps dwt-samp.eps \
	interpp2.eps bspline.eps
examples_src = examples/blas.c examples/block.c examples/cblas.c \
	examples/cdf.c examples/cheb.c examples/combination.c \
	examples/const.c examples/demo_fn.c examples/diff.c \
	examples/eigen.c examples/fft.c examples/fftmr.c \
	examples/fftreal.c examples/fitting.c examples/fitting2.c \
	examples/fitting3.c examples/histogram.c \
	examples/histogram2d.c examples/ieee.c examples/ieeeround.c \
	examples/integration.c examples/interp.c examples/intro.c \
	examples/linalglu.c examples/matrix.c examples/matrixw.c \
	examples/min.c examples/monte.c examples/ntupler.c \
	examples/ntuplew.c examples/ode-initval.c examples/odefixed.c \
	examples/permseq.c examples/permshuffle.c examples/polyroots.c \
	examples/qrng.c examples/randpoisson.c examples/randwalk.c \
	examples/rng.c examples/rngunif.c examples/rootnewt.c \
	examples/roots.c examples/siman.c examples/sortsmall.c \
	examples/specfun.c examples/specfun_e.c examples/stat.c \
	examples/statsort.c examples/sum.c examples/vector.c \
	examples/vectorr.c examples/vectorview.c examples/vectorw.c \
	examples/demo_fn.h examples/dwt.c examples/expfit.c \
	examples/nlfit.c examples/interpp.c examples/eigen_nonsymm.c \
	examples/bspline.c
examples_out = examples/blas.out examples/block.out examples/cblas.out examples/cdf.out examples/combination.out examples/const.out examples/diff.out examples/integration.out examples/intro.out examples/linalglu.out examples/min.out examples/polyroots.out examples/randpoisson.2.out examples/randpoisson.out examples/rng.out examples/rngunif.2.out examples/rngunif.out examples/sortsmall.out examples/specfun.out examples/specfun_e.out examples/stat.out examples/statsort.out examples/sum.out examples/vectorview.out examples/ecg.dat examples/dwt.dat 
noinst_DATA = $(examples_src) $(examples_out) $(figures)
EXTRA_DIST = $(man_MANS) $(noinst_DATA) gsl-design.texi fftalgorithms.tex fftalgorithms.bib algorithm.sty algorithmic.sty calc.sty
all: all-am

.SUFFIXES:
.SUFFIXES: .dvi .html .info .pdf .ps .texi
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  --ignore-deps doc/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  --ignore-deps doc/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool

.texi.info:
	restore=: && backupdir="$(am__leading_dot)am$$$$" && \
	am__cwd=`pwd` && cd $(srcdir) && \
	rm -rf $$backupdir && mkdir $$backupdir && \
	if ($(MAKEINFO) --version) >/dev/null 2>&1; then \
	  for f in $@ $@-[0-9] $@-[0-9][0-9] $(@:.info=).i[0-9] $(@:.info=).i[0-9][0-9]; do \
	    if test -f $$f; then mv $$f $$backupdir; restore=mv; else :; fi; \
	  done; \
	else :; fi && \
	cd "$$am__cwd"; \
	if $(MAKEINFO) $(AM_MAKEINFOFLAGS) $(MAKEINFOFLAGS) -I $(srcdir) \
	 -o $@ $<; \
	then \
	  rc=0; \
	  cd $(srcdir); \
	else \
	  rc=$$?; \
	  cd $(srcdir) && \
	  $$restore $$backupdir/* `echo "./$@" | sed 's|[^/]*$$||'`; \
	fi; \
	rm -rf $$backupdir; exit $$rc

.texi.dvi:
	TEXINPUTS="$(am__TEXINFO_TEX_DIR)$(PATH_SEPARATOR)$$TEXINPUTS" \
	MAKEINFO='$(MAKEINFO) $(AM_MAKEINFOFLAGS) $(MAKEINFOFLAGS) -I $(srcdir)' \
	$(TEXI2DVI) $<

.texi.pdf:
	TEXINPUTS="$(am__TEXINFO_TEX_DIR)$(PATH_SEPARATOR)$$TEXINPUTS" \

=== eigen/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# eigen/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gsl
pkglibdir = $(libdir)/gsl
pkgincludedir = $(includedir)/gsl
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /opt/imake/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = hppa2.0w-hp-hpux11.23
host_triplet = hppa2.0w-hp-hpux11.23
check_PROGRAMS = test$(EXEEXT)
subdir = eigen
DIST_COMMON = $(noinst_HEADERS) $(pkginclude_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in ChangeLog TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libgsleigen_la_LIBADD =
am_libgsleigen_la_OBJECTS = jacobi.lo symm.lo symmv.lo nonsymm.lo \
	nonsymmv.lo herm.lo hermv.lo sort.lo francis.lo schur.lo
libgsleigen_la_OBJECTS = $(am_libgsleigen_la_OBJECTS)
am_test_OBJECTS = test.$(OBJEXT)
test_OBJECTS = $(am_test_OBJECTS)
test_DEPENDENCIES = libgsleigen.la ../test/libgsltest.la \
	../linalg/libgsllinalg.la ../permutation/libgslpermutation.la \
	../blas/libgslblas.la ../cblas/libgslcblas.la \
	../matrix/libgslmatrix.la ../vector/libgslvector.la \
	../block/libgslblock.la ../complex/libgslcomplex.la \
	../ieee-utils/libgslieeeutils.la ../sys/libgslsys.la \
	../err/libgslerr.la ../utils/libutils.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp =
am__depfiles_maybe =
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgsleigen_la_SOURCES) $(test_SOURCES)
DIST_SOURCES = $(libgsleigen_la_SOURCES) $(test_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(pkgincludedir)"
pkgincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(noinst_HEADERS) $(pkginclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run aclocal-1.9
AMTAR = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoconf
AUTOHEADER = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoheader
AUTOMAKE = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run automake-1.9
AWK = gawk
CC = cc
CFLAGS = -O -I/usr/local/include
CPP = cc -E
CPPFLAGS = -O -I/usr/local/include
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
ECHO = print -r
ECHO_C = \c
ECHO_N = 
ECHO_T = 
EGREP = grep -E
EXEEXT = 
GSL_CFLAGS = -I${prefix}/include
GSL_LIBS = -L${exec_prefix}/lib -lgsl
GSL_LT_CBLAS_VERSION = 0:0:0
GSL_LT_VERSION = 10:0:10
HAVE_AIX_IEEE_INTERFACE = 
HAVE_DARWIN86_IEEE_INTERFACE = 
HAVE_DARWIN_IEEE_INTERFACE = 
HAVE_EXTENDED_PRECISION_REGISTERS = 
HAVE_FREEBSD_IEEE_INTERFACE = 
HAVE_GNUM68K_IEEE_INTERFACE = 
HAVE_GNUPPC_IEEE_INTERFACE = 
HAVE_GNUSPARC_IEEE_INTERFACE = 
HAVE_GNUX86_IEEE_INTERFACE = 
HAVE_HPUX11_IEEE_INTERFACE = 
HAVE_HPUX_IEEE_INTERFACE = 
HAVE_IEEE_COMPARISONS = 
HAVE_IEEE_DENORMALS = 
HAVE_INLINE = 
HAVE_IRIX_IEEE_INTERFACE = 
HAVE_NETBSD_IEEE_INTERFACE = 
HAVE_OPENBSD_IEEE_INTERFACE = 
HAVE_OS2EMX_IEEE_INTERFACE = 
HAVE_PRINTF_LONGDOUBLE = 
HAVE_SOLARIS_IEEE_INTERFACE = 
HAVE_SUNOS4_IEEE_INTERFACE = 
HAVE_TRU64_IEEE_INTERFACE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL} -s
INSTALL_SCRIPT = ${INSTALL} -m 755
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run makeinfo
OBJEXT = o
PACKAGE = gsl
PACKAGE_BUGREPORT = 
PACKAGE_NAME = gsl
PACKAGE_STRING = gsl 1.9
PACKAGE_TARNAME = gsl
PACKAGE_VERSION = 1.9
PATH_SEPARATOR = :
RANLIB = /bin/true
RELEASED = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.9
ac_ct_AR = ar
ac_ct_CC = cc
ac_ct_RANLIB = /bin/true
ac_ct_STRIP = strip
am__leading_dot = .
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = hppa2.0w-hp-hpux11.23
build_alias = 
build_cpu = hppa2.0w
build_os = hpux11.23
build_vendor = hp
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = hppa2.0w-hp-hpux11.23
host_alias = 
host_cpu = hppa2.0w
host_os = hpux11.23
host_vendor = hp
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /users/demo/gp/ia64/gsl-1.9/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = $(mkinstalldirs)
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
noinst_LTLIBRARIES = libgsleigen.la 
pkginclude_HEADERS = gsl_eigen.h
libgsleigen_la_SOURCES = jacobi.c symm.c symmv.c nonsymm.c nonsymmv.c herm.c hermv.c sort.c francis.c schur.c
INCLUDES = -I$(top_builddir)
noinst_HEADERS = qrstep.c schur.h
TESTS = $(check_PROGRAMS)
test_LDADD = libgsleigen.la  ../test/libgsltest.la ../linalg/libgsllinalg.la ../permutation/libgslpermutation.la ../blas/libgslblas.la ../cblas/libgslcblas.la ../matrix/libgslmatrix.la ../vector/libgslvector.la ../block/libgslblock.la  ../complex/libgslcomplex.la ../ieee-utils/libgslieeeutils.la ../sys/libgslsys.la ../err/libgslerr.la ../utils/libutils.la
test_SOURCES = test.c
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  --ignore-deps eigen/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  --ignore-deps eigen/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libgsleigen.la: $(libgsleigen_la_OBJECTS) $(libgsleigen_la_DEPENDENCIES) 
	$(LINK)  $(libgsleigen_la_LDFLAGS) $(libgsleigen_la_OBJECTS) $(libgsleigen_la_LIBADD) $(LIBS)

clean-checkPROGRAMS:
	@list='$(check_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
test$(EXEEXT): $(test_OBJECTS) $(test_DEPENDENCIES) 
	@rm -f test$(EXEEXT)
	$(LINK) $(test_LDFLAGS) $(test_OBJECTS) $(test_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

.c.o:
	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-pkgincludeHEADERS: $(pkginclude_HEADERS)
	@$(NORMAL_INSTALL)
	test -z "$(pkgincludedir)" || $(mkdir_p) "$(DESTDIR)$(pkgincludedir)"
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pkgincludeHEADERS_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgincludedir)/$$f'"; \
	  $(pkgincludeHEADERS_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgincludedir)/$$f"; \
	done

uninstall-pkgincludeHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pkgincludedir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgincludedir)/$$f"; \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

check-TESTS: $(TESTS)
	@failed=0; all=0; xfail=0; xpass=0; skip=0; \
	srcdir=$(srcdir); export srcdir; \
	list='$(TESTS)'; \
	if test -n "$$list"; then \
	  for tst in $$list; do \
	    if test -f ./$$tst; then dir=./; \
	    elif test -f $$tst; then dir=; \
	    else dir="$(srcdir)/"; fi; \
	    if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *" $$tst "*) \
		xpass=`expr $$xpass + 1`; \
		failed=`expr $$failed + 1`; \
		echo "XPASS: $$tst"; \

=== err/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# err/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gsl
pkglibdir = $(libdir)/gsl
pkgincludedir = $(includedir)/gsl
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /opt/imake/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = hppa2.0w-hp-hpux11.23
host_triplet = hppa2.0w-hp-hpux11.23
check_PROGRAMS = test$(EXEEXT)
subdir = err
DIST_COMMON = $(pkginclude_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in ChangeLog TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libgslerr_la_LIBADD =
am_libgslerr_la_OBJECTS = error.lo stream.lo message.lo strerror.lo
libgslerr_la_OBJECTS = $(am_libgslerr_la_OBJECTS)
am_test_OBJECTS = test.$(OBJEXT)
test_OBJECTS = $(am_test_OBJECTS)
test_DEPENDENCIES = libgslerr.la ../test/libgsltest.la \
	../sys/libgslsys.la ../utils/libutils.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp =
am__depfiles_maybe =
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgslerr_la_SOURCES) $(test_SOURCES)
DIST_SOURCES = $(libgslerr_la_SOURCES) $(test_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(pkgincludedir)"
pkgincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(pkginclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run aclocal-1.9
AMTAR = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoconf
AUTOHEADER = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoheader
AUTOMAKE = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run automake-1.9
AWK = gawk
CC = cc
CFLAGS = -O -I/usr/local/include
CPP = cc -E
CPPFLAGS = -O -I/usr/local/include
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
ECHO = print -r
ECHO_C = \c
ECHO_N = 
ECHO_T = 
EGREP = grep -E
EXEEXT = 
GSL_CFLAGS = -I${prefix}/include
GSL_LIBS = -L${exec_prefix}/lib -lgsl
GSL_LT_CBLAS_VERSION = 0:0:0
GSL_LT_VERSION = 10:0:10
HAVE_AIX_IEEE_INTERFACE = 
HAVE_DARWIN86_IEEE_INTERFACE = 
HAVE_DARWIN_IEEE_INTERFACE = 
HAVE_EXTENDED_PRECISION_REGISTERS = 
HAVE_FREEBSD_IEEE_INTERFACE = 
HAVE_GNUM68K_IEEE_INTERFACE = 
HAVE_GNUPPC_IEEE_INTERFACE = 
HAVE_GNUSPARC_IEEE_INTERFACE = 
HAVE_GNUX86_IEEE_INTERFACE = 
HAVE_HPUX11_IEEE_INTERFACE = 
HAVE_HPUX_IEEE_INTERFACE = 
HAVE_IEEE_COMPARISONS = 
HAVE_IEEE_DENORMALS = 
HAVE_INLINE = 
HAVE_IRIX_IEEE_INTERFACE = 
HAVE_NETBSD_IEEE_INTERFACE = 
HAVE_OPENBSD_IEEE_INTERFACE = 
HAVE_OS2EMX_IEEE_INTERFACE = 
HAVE_PRINTF_LONGDOUBLE = 
HAVE_SOLARIS_IEEE_INTERFACE = 
HAVE_SUNOS4_IEEE_INTERFACE = 
HAVE_TRU64_IEEE_INTERFACE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL} -s
INSTALL_SCRIPT = ${INSTALL} -m 755
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run makeinfo
OBJEXT = o
PACKAGE = gsl
PACKAGE_BUGREPORT = 
PACKAGE_NAME = gsl
PACKAGE_STRING = gsl 1.9
PACKAGE_TARNAME = gsl
PACKAGE_VERSION = 1.9
PATH_SEPARATOR = :
RANLIB = /bin/true
RELEASED = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.9
ac_ct_AR = ar
ac_ct_CC = cc
ac_ct_RANLIB = /bin/true
ac_ct_STRIP = strip
am__leading_dot = .
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = hppa2.0w-hp-hpux11.23
build_alias = 
build_cpu = hppa2.0w
build_os = hpux11.23
build_vendor = hp
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = hppa2.0w-hp-hpux11.23
host_alias = 
host_cpu = hppa2.0w
host_os = hpux11.23
host_vendor = hp
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /users/demo/gp/ia64/gsl-1.9/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = $(mkinstalldirs)
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
noinst_LTLIBRARIES = libgslerr.la
pkginclude_HEADERS = gsl_errno.h gsl_message.h
libgslerr_la_SOURCES = error.c stream.c message.c strerror.c
TESTS = $(check_PROGRAMS)
test_SOURCES = test.c
test_LDADD = libgslerr.la ../test/libgsltest.la ../sys/libgslsys.la ../utils/libutils.la
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  --ignore-deps err/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  --ignore-deps err/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libgslerr.la: $(libgslerr_la_OBJECTS) $(libgslerr_la_DEPENDENCIES) 
	$(LINK)  $(libgslerr_la_LDFLAGS) $(libgslerr_la_OBJECTS) $(libgslerr_la_LIBADD) $(LIBS)

clean-checkPROGRAMS:
	@list='$(check_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
test$(EXEEXT): $(test_OBJECTS) $(test_DEPENDENCIES) 
	@rm -f test$(EXEEXT)
	$(LINK) $(test_LDFLAGS) $(test_OBJECTS) $(test_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

.c.o:
	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-pkgincludeHEADERS: $(pkginclude_HEADERS)
	@$(NORMAL_INSTALL)
	test -z "$(pkgincludedir)" || $(mkdir_p) "$(DESTDIR)$(pkgincludedir)"
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pkgincludeHEADERS_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgincludedir)/$$f'"; \
	  $(pkgincludeHEADERS_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgincludedir)/$$f"; \
	done

uninstall-pkgincludeHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pkgincludedir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgincludedir)/$$f"; \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

check-TESTS: $(TESTS)
	@failed=0; all=0; xfail=0; xpass=0; skip=0; \
	srcdir=$(srcdir); export srcdir; \
	list='$(TESTS)'; \
	if test -n "$$list"; then \
	  for tst in $$list; do \
	    if test -f ./$$tst; then dir=./; \
	    elif test -f $$tst; then dir=; \
	    else dir="$(srcdir)/"; fi; \
	    if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *" $$tst "*) \
		xpass=`expr $$xpass + 1`; \
		failed=`expr $$failed + 1`; \
		echo "XPASS: $$tst"; \
	      ;; \
	      *) \
		echo "PASS: $$tst"; \
	      ;; \
	      esac; \
	    elif test $$? -ne 77; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *" $$tst "*) \
		xfail=`expr $$xfail + 1`; \
		echo "XFAIL: $$tst"; \
	      ;; \
	      *) \
		failed=`expr $$failed + 1`; \
		echo "FAIL: $$tst"; \
	      ;; \
	      esac; \
	    else \
	      skip=`expr $$skip + 1`; \
	      echo "SKIP: $$tst"; \
	    fi; \
	  done; \
	  if test "$$failed" -eq 0; then \
	    if test "$$xfail" -eq 0; then \
	      banner="All $$all tests passed"; \
	    else \
	      banner="All $$all tests behaved as expected ($$xfail expected failures)"; \
	    fi; \
	  else \
	    if test "$$xpass" -eq 0; then \
	      banner="$$failed of $$all tests failed"; \

=== fft/Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# fft/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/gsl
pkglibdir = $(libdir)/gsl
pkgincludedir = $(includedir)/gsl
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /opt/imake/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = hppa2.0w-hp-hpux11.23
host_triplet = hppa2.0w-hp-hpux11.23
check_PROGRAMS = test$(EXEEXT)
subdir = fft
DIST_COMMON = $(noinst_HEADERS) $(pkginclude_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in ChangeLog TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libgslfft_la_LIBADD =
am_libgslfft_la_OBJECTS = dft.lo fft.lo
libgslfft_la_OBJECTS = $(am_libgslfft_la_OBJECTS)
am_test_OBJECTS = test.$(OBJEXT) signals.$(OBJEXT)
test_OBJECTS = $(am_test_OBJECTS)
test_DEPENDENCIES = libgslfft.la ../ieee-utils/libgslieeeutils.la \
	../err/libgslerr.la ../test/libgsltest.la ../sys/libgslsys.la \
	../utils/libutils.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp =
am__depfiles_maybe =
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgslfft_la_SOURCES) $(test_SOURCES)
DIST_SOURCES = $(libgslfft_la_SOURCES) $(test_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(pkgincludedir)"
pkgincludeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(noinst_HEADERS) $(pkginclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run aclocal-1.9
AMTAR = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoconf
AUTOHEADER = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run autoheader
AUTOMAKE = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run automake-1.9
AWK = gawk
CC = cc
CFLAGS = -O -I/usr/local/include
CPP = cc -E
CPPFLAGS = -O -I/usr/local/include
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
ECHO = print -r
ECHO_C = \c
ECHO_N = 
ECHO_T = 
EGREP = grep -E
EXEEXT = 
GSL_CFLAGS = -I${prefix}/include
GSL_LIBS = -L${exec_prefix}/lib -lgsl
GSL_LT_CBLAS_VERSION = 0:0:0
GSL_LT_VERSION = 10:0:10
HAVE_AIX_IEEE_INTERFACE = 
HAVE_DARWIN86_IEEE_INTERFACE = 
HAVE_DARWIN_IEEE_INTERFACE = 
HAVE_EXTENDED_PRECISION_REGISTERS = 
HAVE_FREEBSD_IEEE_INTERFACE = 
HAVE_GNUM68K_IEEE_INTERFACE = 
HAVE_GNUPPC_IEEE_INTERFACE = 
HAVE_GNUSPARC_IEEE_INTERFACE = 
HAVE_GNUX86_IEEE_INTERFACE = 
HAVE_HPUX11_IEEE_INTERFACE = 
HAVE_HPUX_IEEE_INTERFACE = 
HAVE_IEEE_COMPARISONS = 
HAVE_IEEE_DENORMALS = 
HAVE_INLINE = 
HAVE_IRIX_IEEE_INTERFACE = 
HAVE_NETBSD_IEEE_INTERFACE = 
HAVE_OPENBSD_IEEE_INTERFACE = 
HAVE_OS2EMX_IEEE_INTERFACE = 
HAVE_PRINTF_LONGDOUBLE = 
HAVE_SOLARIS_IEEE_INTERFACE = 
HAVE_SUNOS4_IEEE_INTERFACE = 
HAVE_TRU64_IEEE_INTERFACE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL} -s
INSTALL_SCRIPT = ${INSTALL} -m 755
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /users/demo/gp/ia64/gsl-1.9/missing --run makeinfo
OBJEXT = o
PACKAGE = gsl
PACKAGE_BUGREPORT = 
PACKAGE_NAME = gsl
PACKAGE_STRING = gsl 1.9
PACKAGE_TARNAME = gsl
PACKAGE_VERSION = 1.9
PATH_SEPARATOR = :
RANLIB = /bin/true
RELEASED = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.9
ac_ct_AR = ar
ac_ct_CC = cc
ac_ct_RANLIB = /bin/true
ac_ct_STRIP = strip
am__leading_dot = .
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = hppa2.0w-hp-hpux11.23
build_alias = 
build_cpu = hppa2.0w
build_os = hpux11.23
build_vendor = hp
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = hppa2.0w-hp-hpux11.23
host_alias = 
host_cpu = hppa2.0w
host_os = hpux11.23
host_vendor = hp
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /users/demo/gp/ia64/gsl-1.9/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = $(mkinstalldirs)
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
noinst_LTLIBRARIES = libgslfft.la 
pkginclude_HEADERS = gsl_fft.h gsl_fft_complex.h gsl_fft_halfcomplex.h gsl_fft_real.h gsl_dft_complex.h gsl_dft_complex_float.h gsl_fft_complex_float.h gsl_fft_halfcomplex_float.h gsl_fft_real_float.h
INCLUDES = -I$(top_builddir) -I$(top_srcdir)
libgslfft_la_SOURCES = dft.c fft.c
noinst_HEADERS = c_pass.h hc_pass.h real_pass.h signals.h signals_source.c c_main.c c_init.c c_pass_2.c c_pass_3.c c_pass_4.c c_pass_5.c c_pass_6.c c_pass_7.c c_pass_n.c c_radix2.c bitreverse.c bitreverse.h factorize.c factorize.h hc_init.c hc_pass_2.c hc_pass_3.c hc_pass_4.c hc_pass_5.c hc_pass_n.c hc_radix2.c hc_unpack.c real_init.c real_pass_2.c real_pass_3.c real_pass_4.c real_pass_5.c real_pass_n.c real_radix2.c real_unpack.c compare.h compare_source.c dft_source.c hc_main.c real_main.c test_complex_source.c test_real_source.c test_trap_source.c urand.c complex_internal.h
TESTS = $(check_PROGRAMS)
test_SOURCES = test.c signals.c
test_LDADD = libgslfft.la ../ieee-utils/libgslieeeutils.la ../err/libgslerr.la ../test/libgsltest.la ../sys/libgslsys.la ../utils/libutils.la
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  --ignore-deps fft/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  --ignore-deps fft/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libgslfft.la: $(libgslfft_la_OBJECTS) $(libgslfft_la_DEPENDENCIES) 
	$(LINK)  $(libgslfft_la_LDFLAGS) $(libgslfft_la_OBJECTS) $(libgslfft_la_LIBADD) $(LIBS)

clean-checkPROGRAMS:
	@list='$(check_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
test$(EXEEXT): $(test_OBJECTS) $(test_DEPENDENCIES) 
	@rm -f test$(EXEEXT)
	$(LINK) $(test_LDFLAGS) $(test_OBJECTS) $(test_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

.c.o:
	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
install-pkgincludeHEADERS: $(pkginclude_HEADERS)
	@$(NORMAL_INSTALL)
	test -z "$(pkgincludedir)" || $(mkdir_p) "$(DESTDIR)$(pkgincludedir)"
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pkgincludeHEADERS_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgincludedir)/$$f'"; \
	  $(pkgincludeHEADERS_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgincludedir)/$$f"; \
	done

uninstall-pkgincludeHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(pkginclude_HEADERS)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pkgincludedir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgincludedir)/$$f"; \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

check-TESTS: $(TESTS)
	@failed=0; all=0; xfail=0; xpass=0; skip=0; \
	srcdir=$(srcdir); export srcdir; \
	list='$(TESTS)'; \
	if test -n "$$list"; then \
	  for tst in $$list; do \
	    if test -f ./$$tst; then dir=./; \
	    elif test -f $$tst; then dir=; \
	    else dir="$(srcdir)/"; fi; \
	    if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
	      all=`expr $$all + 1`; \

=== debian/changelog ===
sip-tester (1:3.2-1build1) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 02 Dec 2011 21:21:48 -0700

sip-tester (1:3.2-1) unstable; urgency=low

  [ Paul Belanger ]
  * New Upstream Release (Closes: #623915).
  * Switch to dpkg-source 3.0 (quilt) format
  * Building with PCAP play.
  * Switch back to Debhelper.
  * debian/patches/spelling-error-in-binary: Fix lintian warning

  [ Mark Purcell ]
  * Drop pabs from Uploaders: at his request
  * fix debhelper-overrides-need-versioned-build-depends
  * fix description-synopsis-starts-with-article

 -- Mark Purcell <msp@debian.org>  Thu, 03 Nov 2011 21:56:17 +1100

sip-tester (1:3.1-3) unstable; urgency=low

  * Fix "pkg-config: command not found" Added Build-Depends: (Closes: #585904)

 -- Mark Purcell <msp@debian.org>  Tue, 15 Jun 2010 07:36:34 +1000

sip-tester (1:3.1-2) unstable; urgency=low

  * Really Build-Depends: libgsl0-dev - thks pabs & Nobuhuro (Closes: #585820)
  * Refresh enable-gls.patch

 -- Mark Purcell <msp@debian.org>  Mon, 14 Jun 2010 09:22:37 +1000

sip-tester (1:3.1-1) unstable; urgency=low

  * New Upstream Release - (Closes: #510663)
  * Update debian/watch - (Closes: #450035)
  * Switch Maintainer: Debian VoIP Team pkg-voip-maintainers
    - Thanks & Welcome ARAKI Yasuhiro
  * Switch to cdbs
    - Added ${misc:Depends} 
  * Update to Standards 3.8.0:
    - Add Homepage:
    - Add Vcs- headers
    - debian/compat -> 7 
  * Update debian/copyright
  * debian/patches/include-limits.patch
  * Drop OpenSSL support - Build-Conflicts: libssl-dev
    - possible-gpl-code-linked-with-openssl
    - Fixes "GPL code linked with OpenSSL without permission" (Closes: #581069)
  * Add resonable man page with help2man - sipp.1 (Closes: #581067)
  * Enable GLS - Build-Depends: & enable-gsl.patch (Closes: #581335)

 -- Mark Purcell <msp@debian.org>  Sun, 13 Jun 2010 16:15:44 +1000

sip-tester (3.1.r590-1) unstable; urgency=low

  * New upstream release

 -- ARAKI Yasuhiro <ar@debian.org>  Sat, 23 Jan 2010 13:37:20 +0900

sip-tester (3.1.r577-1) unstable; urgency=low

  * New upstream release (from svn trunk tree. Version 577).

 -- ARAKI Yasuhiro <ar@debian.org>  Fri, 20 Mar 2009 17:42:03 +0900

sip-tester (2.0.1-1.2) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2008-1959: Fix stack-based buffer overflow in the
    get_remote_video_port_media function
  * CVE-2008-2085: Fix stack-baseed buffer overflow in the
    get_remote_ip_media and get_remote_ipv6_media
    functions which lead to arbitrary code execution (Closes: #479039).

 -- Nico Golde <nion@debian.org>  Sun, 04 May 2008 13:58:41 +0200

sip-tester (2.0.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Change ifdef to detect Tru64 unix. Thanks to Falk Hueffner.
    Closes: #431308

 -- Thomas Viehmann <tv@beamnet.de>  Mon, 10 Mar 2008 20:19:18 +0000

sip-tester (2.0.1-1) unstable; urgency=low

  * New upstream release

 -- ARAKI Yasuhiro <ar@debian.org>  Wed, 16 May 2007 19:15:34 +0900

sip-tester (1.1rc4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * sipp.hpp: Use socklen_t on all architectures.  Closes: #302092.
  * Makefile: Remove `+DD64' from ia64-specific flags.  Closes: #362178.

 -- Matej Vela <vela@debian.org>  Thu, 18 May 2006 16:59:35 -0500

sip-tester (1.1rc4-2) unstable; urgency=low

  * package description update. Thanks W. Borgert <debacle@debian.org>. (Closes: #349687) 

 -- ARAKI Yasuhiro <ar@debian.org>  Wed, 25 Jan 2006 18:12:21 +0900

sip-tester (1.1rc4-1) unstable; urgency=low

  * New upstream release
  * RTP play capabilities.
  * add libnet1-dev and libpcap-dev in Build-Depends:. 

 -- ARAKI Yasuhiro <ar@debian.org>  Mon, 26 Dec 2005 14:31:31 +0900

sip-tester (1.1rc3-1) unstable; urgency=low

  * New upstream release. (Closes: #330425) 

 -- ARAKI Yasuhiro <ar@debian.org>  Tue,  4 Oct 2005 14:20:31 +0900

sip-tester (1.1rc2-1) unstable; urgency=low

  * New upstream release

 -- araki yasuhiro <ar@debian.org>  Wed,  3 Aug 2005 15:02:57 +0900

sip-tester (1.1rc1-3) unstable; urgency=low

  * extend the package description. Thanks to Matias Hermanrud Fjeld.
    Closes: #304099
  * Fix: Session "net" to "comm".
  * Building with TLS and authentication.
  * Fix: FTBFS: cc: cannot specify -o with -c or -S and multiple compilations.
    Closes: #302090

 -- ARAKI Yasuhiro <ar@debian.org>  Mon, 11 Apr 2005 11:53:53 +0900

sip-tester (1.1rc1-2) unstable; urgency=low

  * FIX: Missing Build-Depends on 'libncurses5-dev'. Thanks to Andreas
    Jochens. Closes: #302028

 -- ARAKI Yasuhiro <ar@debian.org>  Wed, 30 Mar 2005 09:25:37 +0900

sip-tester (1.1rc1-1) unstable; urgency=low

  * Initial Release.

 -- ARAKI Yasuhiro <ar@debian.org>  Wed,  9 Mar 2005 17:55:42 +0900

=== debian/control ===
Source: sip-tester
Section: comm
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Mark Purcell <msp@debian.org>, ARAKI Yasuhiro <ar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 pkg-config,
 libncurses5-dev,
 libnet1-dev,
 libpcap-dev,
 libgsl0-dev,
Build-Conflicts: libssl-dev
Standards-Version: 3.8.4
Homepage: http://sourceforge.net/projects/sipp/
Vcs-Svn: svn://svn.debian.org/pkg-voip/sip-tester/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-voip/sip-tester/?op=log

Package: sip-tester
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Performance testing tool for the SIP protocol
 sip-tester is a test tool and traffic generator for the SIP
 protocol. It can be used to test SIP equipment like SIP
 proxies, SIP media servers, etc. and to emulate user agents
 calling a SIP system. 
 .
 Its features are:
  * a few basic SipStone user agent scenarios included
  * custom XML scenario files even for complex call flows
  * comprehensive set of real-time statistics
  * TCP and UDP transport
  * dynamically adjustable call rates
  - send RTP traffic
 .
 This software is distributed as SIPp by its authors.
 .
 SIP is the Session Initiation Protocol, a standard signalling
 protocol for initiating, modifying, and terminating Internet
 conferencing, telephony (VoIP - Voice over IP), video, and
 instant messaging.
 .
 This package has been built for distributed pauses with the
 GNU Scientific Libraries.

=== debian/watch ===
version=3
http://sf.net/sipp/sipp.(.+)\.src\.tar\.gz debian svn-upgrade
